<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_charmap', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   atto_charmap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aacute'] = 'a – एक्यूट';
$string['aacute_caps'] = 'A - एक्यूट';
$string['acircumflex'] = 'a – सर्कमफ्लेक्स';
$string['acircumflex_caps'] = 'A - सर्कमफ्लेक्स';
$string['acuteaccent'] = 'एक्यूट एक्सेंट';
$string['adiaeresis'] = 'a - डायएरेसिस';
$string['adiaeresis_caps'] = 'A - डायएरेसिस';
$string['agrave'] = 'a - ग्रेव';
$string['agrave_caps'] = 'A - ग्रेव';
$string['alefsymbol'] = 'एलेफ़ का चिन्ह';
$string['almostequalto'] = 'करीब-करीब बराबर';
$string['alpha'] = 'अल्फा';
$string['alpha_caps'] = 'अल्फा';
$string['amacron'] = 'a - मैक्रॉन';
$string['amacron_caps'] = 'A - मैक्रॉन';
$string['ampersand'] = 'एम्परसेंड';
$string['angle'] = 'कोण';
$string['approximatelyequalto'] = 'लगभग बराबर है';
$string['aringabove'] = 'a - ऊपर की तरफ रिंग';
$string['aringabove_caps'] = 'A - ऊपर की तरफ रिंग';
$string['asteriskoperator'] = 'तारांकन ऑपरेटर';
$string['atilde'] = 'a - टिल्ड';
$string['atilde_caps'] = 'A - टिल्ड';
$string['backwarddifference'] = 'बेकवर्ड डिफ़रंस';
$string['beta'] = 'बीटा';
$string['beta_caps'] = 'बीटा';
$string['blackclubsuit'] = 'काले चिड़ी का सूट';
$string['blackdiamondsuit'] = 'काले ईंट का सूट';
$string['blackheartsuit'] = 'काले पान का सूट';
$string['blackspadesuit'] = 'काले हुकुम का सूट';
$string['brokenbar'] = 'ब्रोकन बार';
$string['bullet'] = 'गोली';
$string['carriagereturn'] = 'कैरिज रिटर्न';
$string['ccedilla'] = 'c - सिडिला';
$string['ccedilla_caps'] = 'C - सिडिला';
$string['cedilla'] = 'सिडिला';
$string['centsign'] = 'प्रतिशत का चिह्न';
$string['chi'] = '(ची) chi';
$string['chi_caps'] = '(ची) Chi';
$string['circledplus'] = 'सर्कल किया हुआ प्लस';
$string['circledtimes'] = 'सर्कल किए हुआ टाइम';
$string['circumflexaccent'] = 'सर्कमफ्लेक्स एक्सेंट';
$string['containsasmember'] = 'सदस्य के रूप में शामिल है';
$string['copyrightsign'] = 'कॉपीराइट का चिह्न';
$string['currencysign'] = 'मुद्रा का चिह्न';
$string['dagger'] = 'कटार';
$string['degreesign'] = 'डिग्री का चिन्ह';
$string['delta'] = 'डेल्टा (delta)';
$string['delta_caps'] = 'डेल्टा ( Delta)';
$string['diaeresis'] = 'डाएरेसिस';
$string['diameter'] = 'व्यास';
$string['divisionsign'] = 'विभाजन का चिह्न';
$string['dotoperator'] = 'डॉट ऑपरेटर';
$string['doubledagger'] = 'डबल डैगर';
$string['doublelow9quotationmark'] = 'डबल लो-9 उद्धरण चिह्न';
$string['downwardsarrow'] = 'नीचे की तरफ का एरो';
$string['downwardsdoublearrow'] = 'नीचे की तरफ का दोहरा एरो';
$string['eacute'] = 'e - एक्यूट';
$string['eacute_caps'] = 'E - एक्यूट';
$string['ecircumflex'] = 'e – सर्कमफ्लेक्स';
$string['ecircumflex_caps'] = 'E - सर्कमफ्लेक्स';
$string['ediaeresis'] = 'e - डायएरेसिस';
$string['ediaeresis_caps'] = 'E - डायएरेसिस';
$string['egrave'] = 'e - ग्रेव';
$string['egrave_caps'] = 'E - ग्रेव';
$string['elementof'] = 'का तत्व';
$string['emacron'] = 'e - मैक्रॉन';
$string['emacron_caps'] = 'E – मैक्रॉन';
$string['emdash'] = 'em डैश';
$string['emspace'] = 'em स्पेस';
$string['endash'] = 'en डैश';
$string['enspace'] = 'en स्पेस';
$string['epsilon'] = 'एप्सिलॉन ( epsilon)';
$string['epsilon_caps'] = 'एप्सिलॉन ( Epsilon)';
$string['eta'] = 'eta';
$string['eta_caps'] = 'Eta';
$string['eth'] = 'Eth';
$string['eth_caps'] = 'ETH';
$string['eurosign'] = 'यूरो का चिह्न';
$string['feminineordinalindicator'] = 'स्त्री क्रमवाचक सूचक';
$string['finalsigma'] = 'अंतिम सिग्मा';
$string['forall'] = 'सबके लिए';
$string['fractiononehalf'] = 'एक आधा अंश';
$string['fractiononequarter'] = 'एक चौथाई अंश';
$string['fractionslash'] = 'अंश स्लैश';
$string['fractionthreequarters'] = 'तीन चौथाई अंश';
$string['functionflorin'] = 'फ़ंक्शन / फ्लोरिन';
$string['gamma'] = 'गामा (gamma)';
$string['gamma_caps'] = 'गामा (Gamma)';
$string['greaterthanorequalto'] = 'इससे बड़ा या इसके बराबर';
$string['greaterthansign'] = 'इससे-बड़ा का चिह्न';
$string['iacute'] = 'i – एक्यूट';
$string['iacute_caps'] = 'I - एक्यूट';
$string['icircumflex'] = 'i – सर्कमफ्लेक्स';
$string['icircumflex_caps'] = 'I - सर्कमफ्लेक्स';
$string['identicalto'] = 'इसके जैसा';
$string['idiaeresis'] = 'i - डायएरेसिस';
$string['idiaeresis_caps'] = 'I - डायएरेसिस';
$string['igrave'] = 'i - ग्रेव';
$string['igrave_caps'] = 'I - ग्रेव';
$string['imacron'] = 'i - मैक्रॉन';
$string['imacron_caps'] = 'I - मैक्रॉन';
$string['imaginarypart'] = 'काल्पनिक भाग';
$string['infinity'] = 'अनन्तता';
$string['insertcharacter'] = 'वर्ण डालें';
$string['integral'] = 'अविभाज्य';
$string['interrobang'] = 'इन्टेरोबेंग';
$string['intersection'] = 'अंतथप्रतिच्छेदन';
$string['invertedexclamationmark'] = 'उल्टा विस्मयादिबोधक चिह्न';
$string['iota'] = 'आयोटा (iota)';
$string['iota_caps'] = 'आयोटा (Iota)';
$string['kappa'] = 'कप्पा (kappa)';
$string['kappa_caps'] = 'कप्पा (Kappa)';
$string['lambda'] = 'लैम्ब्डा (lambda)';
$string['lambda_caps'] = 'लैम्ब्डा (Lambda)';
$string['leftceiling'] = 'बाईं छत';
$string['leftdoublequotationmark'] = 'बाईं तरफ़ के दोहरे उद्धरण चिह्न';
$string['leftfloor'] = 'बाईं फर्श';
$string['leftpointinganglebracket'] = 'बाएं तरफ़ इंगित करने वाला कोण ब्रैकेट';
$string['leftpointingguillemet'] = 'बाएं तरफ़ इंगित करने वाला गिलमेट';
$string['leftrightarrow'] = 'बाएं - दाएं तरफ़ का एरो';
$string['leftrightdoublearrow'] = 'बाएं दाएं तरफ़ का डबल एरो';
$string['leftsinglequotationmark'] = 'बाईं तरफ़ का एकल उद्धरण चिह्न';
$string['lefttorightmark'] = 'बाएं-से-दायें तरफ़ का चिह्न';
$string['leftwardsarrow'] = 'बाईं तरफ़ का एरो';
$string['leftwardsdoublearrow'] = 'बाईं तरफ़ का डबल एरो';
$string['lessthanorequalto'] = 'उससे-कम या बराबर';
$string['lessthansign'] = 'उससे-काम का चिह्न';
$string['ligatureae'] = 'लिगेचर ae';
$string['ligatureae_caps'] = 'लिगेचर AE';
$string['ligatureoe'] = 'लिगेचर oe';
$string['ligatureoe_caps'] = 'लिगेचर OE';
$string['logicaland'] = 'तार्किक और';
$string['logicalor'] = 'तार्किक या';
$string['lozenge'] = 'विषमकोण';
$string['macron'] = 'मैक्रॉन';
$string['masculineordinalindicator'] = 'पुरुष क्रमवाचक सूचक';
$string['microsign'] = 'माइक्रो का चिह्न';
$string['middledot'] = 'मिडल डॉट';
$string['minussign'] = 'घटाव का चिन्ह';
$string['minutesfeet'] = 'मिनट / फ़ीट';
$string['mu'] = 'Mu';
$string['mu_caps'] = 'Mu';
$string['multiplicationsign'] = 'गुणन का चिह्न';
$string['naryproduct'] = 'n-ary उत्पाद';
$string['narysumation'] = 'n-ary समेशन';
$string['nobreakspace'] = 'नो-ब्रेक स्पेस';
$string['notanelementof'] = 'इसका तत्त्व नहीं हैं';
$string['notasubsetof'] = 'इसका सबसेट नहीं हैं';
$string['notequalto'] = 'इसके बराबर नहीं है';
$string['notsign'] = 'नहीं का चिह्न';
$string['ntilde'] = 'n – टिल्ड';
$string['ntilde_caps'] = 'N – टिल्ड';
$string['nu'] = 'Nu';
$string['nu_caps'] = 'Nu';
$string['oacute'] = 'o – एक्यूट';
$string['oacute_caps'] = 'O - एक्यूट';
$string['ocircumflex'] = 'o – सर्कमफ्लेक्स';
$string['ocircumflex_caps'] = 'O - सर्कमफ्लेक्स';
$string['odiaeresis'] = 'o - डायएरेसिस';
$string['odiaeresis_caps'] = 'O – डायएरेसिस';
$string['ograve'] = 'o - ग्रेव';
$string['ograve_caps'] = 'O - ग्रेव';
$string['omacron'] = 'o - मैक्रॉन';
$string['omacron_caps'] = 'O - मैक्रॉन';
$string['omega'] = 'ओमेगा (omega)';
$string['omega_caps'] = 'ओमेगा (Omega)';
$string['omicron'] = 'ऑमिक्रॉन (omicron)';
$string['omicron_caps'] = 'ऑमिक्रॉन (Omicron)';
$string['oslash'] = 'o स्लेश';
$string['oslash_caps'] = 'O – स्लैश';
$string['otilde'] = 'o – टिल्ड';
$string['otilde_caps'] = 'O – टिल्ड';
$string['overline'] = 'ओवरलाइन';
$string['paragraphsign'] = 'अनुच्छेद का चिह्न';
$string['partialdifferential'] = 'आंशिक डिफरन्शियल';
$string['permillesign'] = 'पर मिल्ले का चिह्न';
$string['perpendicular'] = 'अधोलंब';
$string['phi'] = 'फ़ाई (phi)';
$string['phi_caps'] = 'फ़ाई (Phi)';
$string['pi'] = 'पाई (pi)';
$string['pi_caps'] = 'पाई (Pi)';
$string['pisymbol'] = 'पाई(pi) का चिह्न';
$string['pluginname'] = 'वर्ण डालें';
$string['plusminussign'] = 'घन-ऋण का चिह्न';
$string['poundsign'] = 'पाउन्ड का चिह्न';
$string['proportionalto'] = 'आनुपातिक';
$string['psi'] = 'साई (psi)';
$string['psi_caps'] = 'साई (Psi)';
$string['quotationmark'] = 'उद्धरण चिन्ह';
$string['realpartsymbol'] = 'वास्तविक भाग का चिन्ह';
$string['registeredsign'] = 'पंजीकृत का चिन्ह';
$string['rho'] = 'रोह (rho)';
$string['rho_caps'] = 'रोह (Rho)';
$string['rightceiling'] = 'दाईं सिलिंग';
$string['rightdoublequotationmark'] = 'दाएं डबल उद्धरण चिह्न';
$string['rightfloor'] = 'दाईं फलोर';
$string['rightpointinganglebracket'] = 'दाहिनी तरफ़ इंगित करने वाला कोण ब्रैकेट';
$string['rightpointingguillemet'] = 'दाईं तरफ़ इंगित करने वाला गिलमेट';
$string['rightsinglequotationmark'] = 'दाईं तरफ़ का एकल उद्धरण चिह्न';
$string['righttoleftmark'] = 'दाएं-से-बाएं तरफ का चिह्न';
$string['rightwardsarrow'] = 'दायां तरफ़ का एरो';
$string['rightwardsdoublearrow'] = 'दाईं तरफ का डबल एरो';
$string['scaron'] = 's – कैरोन';
$string['scaron_caps'] = 'S – कैरोन';
$string['secondsinches'] = 'सेकंड / इंच';
$string['sectionsign'] = 'अंश का चिह्न';
$string['sharpsesszed'] = 'शार्प s / ess-zed';
$string['sigma'] = 'सिग्मा (sigma)';
$string['sigma_caps'] = 'सिग्मा (Sigma)';
$string['similarto'] = 'के समान';
$string['singleleftpointinganglequotationmark'] = 'एकल बाएं-ओर इंगित करने वाला कोण उद्धरण चिह्न';
$string['singlelow9quotationmark'] = 'एकल लो-9 उद्धरण चिह्न';
$string['singlerightpointinganglequotationmark'] = 'सिंगल दाईं-ओर इंगित करने वाला कोण उद्धरण चिह्न';
$string['smalltilde'] = 'छोटे टिल्ड';
$string['softhyphen'] = 'सॉफ्ट हाइफ़न';
$string['squareroot'] = 'वर्गमूल';
$string['subsetof'] = 'का सबसेट';
$string['subsetoforequalto'] = 'का सबसेट या उसके बराबर';
$string['superscriptone'] = 'सुपरस्क्रिप एक';
$string['superscriptthree'] = 'सुपरस्क्रिप्ट तीन';
$string['superscripttwo'] = 'सुपरस्क्रिप दो';
$string['supersetof'] = 'का सुपरसेट';
$string['supersetoforequalto'] = 'का सुपरसेट या उसके बराबर';
$string['tau'] = 'टाऊ (tau)';
$string['tau_caps'] = 'टाऊ (Tau)';
$string['thereexists'] = 'वहां मौजूद';
$string['therefore'] = 'इसलिये';
$string['theta'] = 'थीटा (theta)';
$string['theta_caps'] = 'थीटा (Theta)';
$string['thetasymbol'] = 'थीटा का चिन्ह';
$string['thinspace'] = 'थीन स्पेस';
$string['thorn'] = 'थोर्न (thorn)';
$string['thorn_caps'] = 'थोर्न (THORN)';
$string['threedotleader'] = 'थ्री डॉट लीडर';
$string['trademarksign'] = 'ट्रेड मार्क का चिह्न';
$string['turnedquestionmark'] = 'उलटा प्रश्न चिह्न';
$string['uacute'] = 'u – एक्यूट';
$string['uacute_caps'] = 'U - एक्यूट';
$string['ucircumflex'] = 'u – सर्कमफ्लेक्स';
$string['ucircumflex_caps'] = 'U - सर्कमफ्लेक्स';
$string['udiaeresis'] = 'u - डायएरेसिस';
$string['udiaeresis_caps'] = 'U – डायएरेसिस';
$string['ugrave'] = 'u - ग्रेव';
$string['ugrave_caps'] = 'U - ग्रेव';
$string['umacron'] = 'u - मैक्रॉन';
$string['umacron_caps'] = 'U - मैक्रॉन';
$string['union'] = 'यूनियन';
$string['upsilon'] = 'अप्सिलन (upsilon)';
$string['upsilon_caps'] = 'अप्सिलन (Upsilon)';
$string['upsilonhooksymbol'] = 'अप्सिलन – हुक का चिन्ह';
$string['upwardsarrow'] = 'ऊपर की तरफ़ का एरो';
$string['upwardsdoublearrow'] = 'ऊपर की तरफ़ का डबल एरो';
$string['weierstrassp'] = 'वीयरस्ट्रस p';
$string['xi'] = 'ज़ाई (xi)';
$string['xi_caps'] = 'ज़ाई (Xi)';
$string['yacute'] = 'y – एक्यूट';
$string['yacute_caps'] = 'Y - एक्यूट';
$string['ydiaeresis'] = 'y – सर्कमफ्लेक्स';
$string['ydiaeresis_caps'] = 'Y - सर्कमफ्लेक्स';
$string['yensign'] = 'येन का चिह्न';
$string['zerowidthjoiner'] = 'शून्य चौड़ाई जोइनर';
$string['zerowidthnonjoiner'] = 'शून्य चौड़ाई नॉन-जोइनर';
$string['zeta'] = 'ज़ीटा (zeta)';
$string['zeta_caps'] = 'ज़ीटा (Zeta)';
