<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievedgrade'] = 'प्राप्त ग्रेड';
$string['achievinggrade'] = 'ग्रेड को हासिल करना';
$string['activities'] = 'क्रियाएँ';
$string['activitiescompleted'] = 'गतिविधि पूर्णता';
$string['activitiescompleted_help'] = 'ये ऐसी गतिविधियों हैं जिनके लिए इस मापदंड को पूरा करने के लिए एक सीखनेवाले को आवश्यकता होती है। इस सूची में प्रकट होने के लिए क्रियाकलापों को "गतिविधि पूरा करना" सक्षम होना आवश्यक है।';
$string['activitiescompletednote'] = 'ध्यान दें: गतिविधि को पूरा करने के लिए एक गतिविधि के लिए उपरोक्त सूची में दिखना चाहिए।';
$string['activityaggregation'] = 'स्थिति के लिए आवश्यक';
$string['activityaggregation_all'] = 'सभी चयनित गतिविधियों को पूरा करने के लिए';
$string['activityaggregation_any'] = 'किसी भी चयनित गतिविधियों को पूरा करने के लिए';
$string['activityaggregationmethod'] = 'एकत्रीकरण पद्धति';
$string['activityaggregationmethod_help'] = '"सभी" का एकत्रीकरण पद्धति का मतलब है कि यह मानदंड पूरा होने पर चिह्नित किया जाएगा जब सीखने वाली सभी चयनित गतिविधियां पूरी हो जाएंगी। यदि एकत्रीकरण पद्धति "किसी भी" पर सेट की जाती है तो शिक्षार्थी को कोर्स पूरा करने के लिए चयनित गतिविधियों में से केवल एक की आवश्यकता होगी।';
$string['activitycompletion'] = 'गतिविधि पूर्णता';
$string['activityrpl'] = 'गतिविधि की RPL';
$string['afterspecifieddate'] = 'निर्दिष्ट तारीख के बाद';
$string['aggregateall'] = 'सभी';
$string['aggregateany'] = 'कोई भी';
$string['aggregationmethod'] = 'संग्रह प्रणाली';
$string['aggregationmethod_help'] = '"सभी" का एकत्रीकरण पद्धति का मतलब है कोर्स पूरा होने पर चिह्नित होगा जब सीखने वाला इस पृष्ठ पर निर्धारित सभी मानदंडों को पूरा करेगा। अगर एकत्रीकरण पद्धति "किसी भी" पर सेट की जाती है, तो कोर्स के लिए केवल एक मापदंड के प्रकार की आवश्यकता होती है, जिसके लिए कोर्स पूरा करने की आवश्यकता होती है।';
$string['all'] = 'समस्त';
$string['any'] = 'कोई भी';
$string['approval'] = 'स्वीकृति';
$string['archivecheck'] = 'आर्काइव {$a}?';
$string['archivecompletions'] = 'पूर्णता के आर्काइव';
$string['archivecompletionscheck'] = 'क्या आप वाकई इस कोर्स पर पूर्ण किए गए प्रयोक्ताओं के लिए सभी पूरा रिकॉर्ड आर्काइव करना चाहते हैं?
    <br />
    यह पूर्णता का एक सीमित ऐतिहासिक रिकॉर्ड रखेगा और फिर उन्हें पूरी तरह से डिलीट कर देगा।';
$string['archivedcompletions'] = 'कोर्स के लिए आर्काइव समापन: {$a}';
$string['archiveusersaffected'] = '{$a}उपयोगकर्ताओं को प्रभावित किया जाएगा';
$string['archivingcompletions'] = 'कोर्स के लिए आर्काइव संग्रह पूरा करना {$a}';
$string['badautocompletion'] = 'जब आप स्वत: पूर्णता का चयन करते हैं, तो आपको कम से कम एक आवश्यकता (नीचे) को भी सक्षम करना होगा।';
$string['cannotarchivecompletions'] = 'इस कोर्स को पूरा करने के लिए आर्काइव की कोई अनुमति नहीं है';
$string['complete'] = 'पूर्ण';
$string['completed'] = 'संपन्न';
$string['completed-on'] = '{$a->timecompleted} पर पूरा';
$string['completedunlocked'] = 'पूरा करने के विकल्प अनलॉक करें';
$string['completedunlockedtext'] = 'जब आप परिवर्तनों को सहेजते हैं, तो सभी शिक्षार्थीओं के लिए पूर्णता स्थिति मिटा दी जाएगी। यदि आप इस बारे में अपना मन बदलते हैं, तो फॉर्म को नहीं सहेजें।';
$string['completedviarpl-on'] = '{$a->timecompleted} पर आरपीएल ({$a->rpl}) के माध्यम से पूरा';
$string['completedwarning'] = 'समापन विकल्प लॉक किए गए';
$string['completedwarningtext'] = 'इस गतिविधि को पहले से ही {$a} प्रतिभागि(यों) (ओं) के लिए पूरा किए गए के रूप में चिन्हित किया गया है। पूरा होने के विकल्प बदलने पर उनकी पूर्णता स्थिति मिट जाएगी और इससे उलझन हो सकता है। इस प्रकार इस विकल्प को लॉक कर दिया गया है और अनलॉक नहीं किया जाना चाहिए जब तक कि वह बिल्कुल आवश्यक न हो।';
$string['completeviarpl'] = 'rpl के माध्यम से पूरा करें';
$string['completion'] = 'समापन ट्रैकिंग';
$string['completionactivitydefault'] = 'गतिविधि डिफ़ॉल्ट का उपयोग करें';
$string['completion-alt-auto-enabled'] = 'सिस्टम शर्तों के अनुसार इस आइटम को पूरा करता है: {$a}';
$string['completion-alt-auto-fail'] = 'पूरा हुआ: {$a} (पास ग्रेड प्राप्त नहीं किया था)';
$string['completion-alt-auto-n'] = 'पूरा नहीं हुआ {$a}';
$string['completion-alt-auto-pass'] = 'पूरा हुआ: {$a} (पास ग्रेड प्राप्त)';
$string['completion-alt-auto-y'] = 'पूरा हुआ: {$a}';
$string['completion-alt-manual-enabled'] = 'शिक्षार्थी मैन्युअल रूप से इस आइटम को चिह्नित कर सकते हैं: {$a}';
$string['completion-alt-manual-n'] = 'पूरा नहीं हुआ {$a}. पूर्ण के रूप में चिह्नित करने के लिए चुनें।';
$string['completion-alt-manual-y'] = 'पूरा हुआ: {$a}. पूरा नहीं के रूप में चिह्नित करने के लिए चुनें।';
$string['completion_automatic'] = 'जब शर्तों को पूरा किया जाए तब गतिविधि पूर्ण के रूप में दिखाएं';
$string['completioncriteriachanged'] = 'कोर्स पूरा करने के मानदंडों को बदल दिया गया है। यदि कोई भी सक्रिय प्रतिभागी पहले से पूरा करने के मानदंडों से मेल खाता है तो उनकी स्थिति अगले क्रोन रन पर अपडेट की जाएगी';
$string['completiondefault'] = 'डिफ़ॉल्ट पूर्णता की ट्रैकिंग';
$string['completiondependencies'] = 'समापन निर्भरता';
$string['completiondependencies_help'] = 'ये वह कोर्स हैं जो जिसे इस कोर्स को पूर्ण के रूप में चिन्हित करने के पूर्व सीखनेवाले द्वारा पूरा करने की आवश्यकता होती है';
$string['completiondisabled'] = 'अक्षम, गतिविधि सेटिंग्स में नहीं दिखाया गया';
$string['completionduration'] = 'नामांकन';
$string['completionenabled'] = 'सक्षम, पूरा और गतिविधि सेटिंग्स के माध्यम से नियंत्रण करें';
$string['completionexpected'] = 'is पर पूरा करने की उम्मीद';
$string['completionexpected_help'] = 'यह सेटिंग उस तारीख को निर्दिष्ट करती है जब गतिविधि पूरा होने की उम्मीद है। तारीख शिक्षार्थीओं को नहीं दिखाइ जाती है और केवल गतिविधि पूर्णता रिपोर्ट में प्रदर्शित किया गया है।';
$string['completion-fail'] = 'पूर्ण (पास ग्रेड प्राप्त नहीं किया)';
$string['completion_help'] = 'यदि सक्षम किया गया है, तो कुछ शर्तों के आधार पर, गतिविधि की पूर्णता को मैन्युअल रूप से या स्वचालित रूप से ट्रैक किया जाता है। यदि वांछित हो तो एकाधिक शर्ते निर्धारित की जा सकती हैं यदि ऐसा हो, तो सभी शर्तों के पूरा होने पर ही गतिविधि को पूर्ण माना जाएगा।

कोर्स पृष्ठ पर गतिविधि नाम के बगल में एक टिक इंगित करता है कि गतिविधि कब पूरी होगी।';
$string['completionicons'] = 'समापन टिक बॉक्स';
$string['completionicons_help'] = 'गतिविधि के नाम के बगल वाले टिक को गतिविधि कब समाप्त होगी इसे अंकित करने के लिए प्रयोग किया जा सकता है।

यदि एक बिंदीदार बॉर्डर के साथ एकल बॉक्स दिखाया गया है तो, जैसे ही आप शिक्षक के द्वारा निर्धारित की गयी शर्तों को पूरा करके गतिविधि समाप्त करते है तो स्वयं ही एक टिक वहां दिखाई देगा।

यदि एक ठोस बॉर्डर के साथ एक बॉक्स दिखाया गया है तो, आप उसे क्लिक करके टिक कर सकते हैं जब आपको लगे की आपने गतिविधि समाप्त कर ली है। (इसे दोबारा क्लिक करने से ये टिक को हटा देगा यदि आपका मन परिवर्तित हो जाये तो)';
$string['completion_manual'] = 'छात्र हाथ से गतिविधि को सम्पूर्ण चिह्नित कर सकते हैं';
$string['completionmenuitem'] = 'समापन';
$string['completion-n'] = 'अधूरी';
$string['completion_none'] = 'गतिविधि पूरा होने का संकेत न दें';
$string['completionnotenabled'] = 'समापन सक्षम नहीं है';
$string['completionnotenabledforcourse'] = 'इस कोर्स के लिए समापन सक्षम नहीं है';
$string['completionnotenabledforsite'] = 'इस साइट के लिए समापन सक्षम नहीं है';
$string['completionondate'] = 'तिथि';
$string['completionondatevalue'] = 'उपयोगकर्ता तब तक नामांकित रहना चाहिए जब तक';
$string['completion-pass'] = 'संपन्न (पास ग्रेड प्राप्त  किया )';
$string['completionprogressonview'] = 'प्रथम व्यू पर प्रगति में है के रूप में चिह्नित करें';
$string['completionprogressonviewhelp'] = 'जैसे ही शिक्षार्थी कोर्स को प्रथम बार देखे (पहले मानदंड को पूरा करने के बजाय) तुरंत ही कोर्स पूरा होने की स्थिति को प्रगति में है के रूप में चिन्हित करें (पहले मानदंड को पूरा करने के बजाय)';
$string['completionprogressonview_help'] = 'जैसे ही शिक्षार्थी कोर्स को प्रथम बार देखे (पहले मानदंड को पूरा करने के बजाय) तुरंत ही कोर्स पूरा होने की स्थिति को प्रगति में है के रूप में चिन्हित करें (पहले मानदंड को पूरा करने के बजाय)';
$string['completionsettingslocked'] = 'समापन सेटिंग्स बंद';
$string['completionsettingsunlocked'] = 'समापन सेटिंग्स अनलॉक किए गए है';
$string['completionstartonenrol'] = 'नामांकन से समापन ट्रैकिंग शुरू होती है';
$string['completionstartonenrolhelp'] = 'कोर्स नामांकन के बाद कोर्स समापन के लिए एक शिक्षार्थी की प्रगति पर नज़र रखना शुरू करें';
$string['completionstartonenrol_help'] = 'कोर्स नामांकन के बाद कोर्स समापन के लिए एक शिक्षार्थी की प्रगति पर नज़र रखना शुरू करें';
$string['completion-title-manual-n'] = 'पूर्ण हुआ के रूप में चिह्नित करें: {$a}';
$string['completion-title-manual-y'] = 'पूर्ण नहीं के रूप में चिह्नित करें: {$a}';
$string['completionusegrade'] = 'आवश्यक ग्रेड';
$string['completionusegrade_desc'] = 'शिक्षार्थी को इस गतिविधि को पूरा करने के लिए एक ग्रेड प्राप्त होना चाहिए';
$string['completionusegrade_help'] = 'यदि सक्षम किया गया है, जब कोई शिक्षार्थी ग्रेड प्राप्त करता है तो एक गतिविधि को पूरा माना जाता है।  यदि गतिविधि के लिए एक पास ग्रेड निर्धारित किया गया है, तो पास और असफल आयकन प्रदर्शित किए जा सकते हैं।';
$string['completionview'] = 'आवश्यक जांच';
$string['completionview_desc'] = 'निम्न गतिविधि को पूरा करने के लिए इसे देखना आवश्यक है';
$string['completionview_help'] = 'यदि इस गतिविधि में अन्य मानदंडों के साथ संयोजन में \'देखने की आवश्यकता\' है, तो उपयोगकर्ता को केवल तभी पूरे किए गए के रूप में चिन्हित किया जाएगा, जब वे एक क्षण में गतिविधि को देखते हैं, जब अन्य सभी मानदंड पहले से ही पूर्ण हैं।

उदाहरण के लिए, \'देखने की आवश्यकता\' और \'ग्रेड की आवश्यकता है\' दोनों के साथ सक्षम एक गतिविधि पर विचार करें। अगर उपयोगकर्ता पहले गतिविधि को देखता है, तो बाद में एक व्यवस्थापक द्वारा एक ग्रेड प्रदान किया गया था, तो उपयोगकर्ता को गतिविधि पूरी करने के लिए ट्रिगर करने के लिए फिर से गतिविधि देखने की आवश्यकता होगी (ग्रेड प्राप्त होने के बाद)

इस कारण से, अन्य मानदंडों के साथ संयोजन में \'देखने की आवश्यकता\' का उपयोग न करने की सिफारिश की जाती है, जब तक कि इस विशिष्ट व्यवहार की आवश्यकता न हो। ज्यादातर मामलों में, अन्य मानदंड पर्याप्त होने चाहिए। जैसे एक उपयोगकर्ता को गतिविधि देखे बिना एक ग्रेड प्रदान नहीं किया जा सकता है, इसलिए \'देखने की आवश्यकता\' भी ज़रूरत से ज़्यादा नहीं होगी।';
$string['completion-y'] = 'संपूर्ण';
$string['configcompletiondefault'] = 'नई गतिविधियों का निर्माण करते समय समापन ट्रैकिंग के लिए डिफ़ॉल्ट सेटिंग';
$string['configenablecompletion'] = 'सक्षम होने पर, यह आपको कोर्स स्तर पर समापन ट्रैकिंग (प्रगति) सुविधा को चालू करने देता है।';
$string['configenablecourserpl'] = 'सक्षम होने पर, उपयोगकर्ता को एक पूर्व लर्निंग का रिकॉर्ड असाइन करके कोर्स को पूरा हुआ के रूप में चिन्हित किया जा सकता है।';
$string['configenablemodulerpl'] = 'जब एक मॉड्यूल के लिए सक्षम किया गया है, तो उस मॉड्यूल प्रकार के लिए किसी भी कोर्स समापन मानदंड उपयोगकर्ता को पूर्व लर्निंग का रिकॉर्ड असाइन करके पूरा हुआ के रूप में चिन्हित किया जा सकता है।';
$string['confirmselfcompletion'] = 'आत्म समापन की पुष्टि';
$string['courseaggregation'] = 'स्थिति के लिए आवश्यक';
$string['courseaggregation_all'] = 'सभी चयनित कोर्सेज संपन्न होने चाहिए';
$string['courseaggregation_any'] = 'कोई भी चयनित कोर्स संपन्न होना चाहिए';
$string['courseaggregationmethod'] = 'एकत्रीकरण पद्धति';
$string['courseaggregationmethod_help'] = '"सभी" का एकत्रीकरण पद्धति का मतलब है कि यह मानदंड पूरा होने के रूप में तब चिह्नित किया जाएगा जब सीखने वाले सभी चयनित कोर्स पूरे कर लेंगे। यदि एकत्रीकरण पद्धति "किसी भी" पर सेट है, तो सिखने वाले को कोर्स को पूरा करने के लिए केवल एक चयनित कोर्स की आवश्यकता होगी।';
$string['coursealreadycompleted'] = 'आप ने ये कोर्स पहले ही कम्पलीट कर लिया है';
$string['coursecomplete'] = 'पाठ्यक्रम सम्पूर्ण';
$string['coursecompleted'] = 'पाठ्यक्रम सम्पूर्ण';
$string['coursecompletion'] = 'पाठ्यक्रम सम्पूर्ण';
$string['coursecompletioncondition'] = 'शर्त: {$a}';
$string['coursegrade'] = 'पाठ्यक्रम ग्रेड';
$string['coursegrade_help'] = 'सक्षम होने पर, इस मापदंड को एक शिक्षार्थी के लिए पूरा हुआ के रूप में तब किया जाएगा, जब वे निर्दिष्ट या उच्च ग्रेड हासिल करेंगे';
$string['courserpl'] = 'कोर्स RPL';
$string['courserplorallcriteriagroups'] = 'कोर्स के लिए RPL या <br />सभी मानदंड समूह';
$string['courserploranycriteriagroup'] = 'कोर्स के लिए RPL या <br />कोई भी मानदंड समूह';
$string['coursesavailable'] = 'उपलब्ध कोर्स';
$string['coursesavailableexplaination'] = 'ध्यान दें: कोर्स पूरा करने की शर्तों को एक निश्चित कोर्स के लिए निर्धारित किया जाना चाहिए, जो उपर्युक्त सूची में दिखाई दे।';
$string['criteria'] = 'मानदंड';
$string['criteriagradenote'] = 'कृप्या ध्यान दें कि यहां आवश्यक ग्रेड को अपडेट करने से वर्तमान कोर्स पास ग्रेड को अद्यतन नहीं किया जाएगा।';
$string['criteriagroup'] = 'मानदंड समूह';
$string['criteriarequiredall'] = 'नीचे सभी मानदंड आवश्यक है';
$string['criteriarequiredany'] = 'नीचे दिए गए कोई भी मानदंड आवश्यक हैं';
$string['csvdownload'] = 'स्प्रैडशीट प्रारूप में डाउनलोड करें (UTF-8 .csv)';
$string['date'] = 'तारीख';
$string['date_help'] = 'सक्षम होने पर यह मानदंड उन सभी उपयोगकर्ताओं के लिए पूर्ण के रूप में चिह्नित किया जाएगा जब निर्दिष्ट तारीख आ गई हो';
$string['datepassed'] = 'पास होने की तारीख';
$string['days'] = 'दिन';
$string['daysafterenrolment'] = 'नामांकन के बाद दिन';
$string['daysoftotal'] = '{$a->days} का {$a->total}';
$string['deletecompletiondata'] = 'समापन डेटा डिलीट करें';
$string['deletedcourse'] = 'डिलीट किया गया कोर्स';
$string['dependencies'] = 'निर्भरता';
$string['dependenciescompleted'] = 'अन्य कोर्स का समापन';
$string['durationafterenrolment'] = 'नामांकन के बाद की अवधि';
$string['durationafterenrolment_help'] = 'सक्षम होने पर इस मापदंड को पूर्ण के रूप में चिह्नित किया जाएगा, जब उपयोगकर्ता के नामांकन की अवधि निर्दिष्ट लंबाई तक पहुंच गई है।';
$string['editcoursecompletionsettings'] = 'कोर्स समापन सेटिंग्स को संपादित करें';
$string['enablecompletion'] = 'समापन ट्रैकिंग सक्षम करें';
$string['enablecompletion_help'] = 'यदि सक्षम किया गया है, तो गतिविधि को पूरा करने की शर्त को गतिविधि सेटिंग्स में सेट किया जा सकता है और/या कोर्स समापन की शर्ते निर्धारित की जा सकती है।';
$string['enablecourserpl'] = 'कोर्स के लिए RPL सक्षम करें';
$string['enablemodulerpl'] = 'मॉड्यूल के लिए RPL सक्षम करें';
$string['enrolmentduration'] = 'शेष दिन';
$string['enrolmentdurationlength'] = 'उपयोगकर्ता को इसके लिए नामांकित रहना चाहिए';
$string['err_noactivities'] = 'समापन जानकारी किसी भी गतिविधि के लिए सक्षम नहीं है, इसलिए कोई भी प्रदर्शित नहीं किया जा सकता है। आप गतिविधि के लिए सेटिंग्स को संपादित करके समापन जानकारी को सक्षम कर सकते हैं।';
$string['err_nocourses'] = 'कोर्स समापन किसी भी अन्य कोर्स के लिए सक्षम नहीं है, इसलिए कोई भी प्रदर्शित नहीं किया जा सकता है। आप कोर्स सेटिंग्स में कोर्स समापन सक्षम कर सकते हैं।';
$string['err_nocriteria'] = 'इस कोर्स के लिए कोई कोर्स समापन मानदंड निर्धारित नहीं किया गया है';
$string['err_nograde'] = 'इस पाठ्यक्रम के लिए पाठ्यक्रम पास ग्रेड निर्धारित नहीं किया गया है। इस मानदंड प्रकार को सक्षम करने के लिए आपको इस कोर्स के लिए पास ग्रेड बनाना होगा।';
$string['err_noroles'] = 'इस कोर्स में \'मूडल/कोर्स:पूरा हुआ के रूप में चिन्हित\' की क्षमता के साथ कोई भूमिका नहीं है। आप भूमिका में इस क्षमता को जोड़कर इस मापदंड प्रकार को सक्षम कर सकते हैं';
$string['err_nousers'] = 'इस कोर्स या समूह के लिए कोई भी शिक्षार्थी नहीं है जिसके लिए समापन जानकारी प्रदर्शित की जाती है। (डिफ़ॉल्ट रूप से, समापन जानकारी केवल शिक्षार्थीओं के लिए प्रदर्शित होती है, इसलिए यदि कोई शिक्षार्थी नहीं हैं, तो आपको यह त्रुटि दिखाई देगी। व्यवस्थापक इस विकल्प को व्यवस्थापक स्क्रीन के माध्यम से बदल सकते हैं।)';
$string['error:cannotarchiveprogcourse'] = 'कोर्स जो प्रोग्राम या प्रमाणन पत्र के एक भाग हैं, मैन्युअल रूप से आर्काइव नहीं किए जा सकते है।';
$string['error:coursestatuscomplete-rplgradenotempty'] = 'RPL ग्रेड खाली होना चाहिए जब उपयोगकर्ता पूर्ण हो जाए (RPL के बिना)।';
$string['error:coursestatuscomplete-rplnotempty'] = 'RPL खाली होना चाहिए जब उपयोगकर्ता पूर्ण हो जाए (RPL के बिना)।';
$string['error:coursestatuscomplete-timecompletedempty'] = 'जब उपयोगकर्ता पूरा हो गया तो पूरा होने का समय खली नहीं होना चाहिए।';
$string['error:coursestatusinprogress-rplgradenotempty'] = 'जब उपयोगकर्ता प्रगति पर है तब RPL ग्रेड खाली होना चाहिए।';
$string['error:coursestatusinprogress-rplnotempty'] = 'जब उपयोगकर्ता प्रगति पर है तब RPL खाली होना चाहिए।';
$string['error:coursestatusinprogress-timecompletednotempty'] = 'जब उपयोगकर्ता प्रगति पर है, तो पूरा होने का समय खाली होना चाहिए।';
$string['error:coursestatusnotyetstarted-rplgradenotempty'] = 'RPL ग्रेड खाली होना चाहिए जब उपयोगकर्ता ने अभी तक शुरू नहीं किया हो।';
$string['error:coursestatusnotyetstarted-rplnotempty'] = 'RPL खाली होना चाहिए जब उपयोगकर्ता अभी तक शुरू नहीं किया हो।';
$string['error:coursestatusnotyetstarted-timecompletednotempty'] = 'जब उपयोगकर्ता ने अभी तक शुरू नहीं किया हो, तो पूरा होने का समय खाली होना चाहिए।';
$string['error:coursestatusrplcomplete-rplempty'] = 'जब rpl के माध्यम से उपयोगकर्ता पूरा करतें है तो rpl खाली नहीं होना चाहिए।';
$string['error:coursestatusrplcomplete-timecompletedempty'] = 'जब उपयोगकर्ता rpl के माध्यम से पूरा ka तो पूरा नहीं होना चाहिए।';
$string['error:criteriaincomplete-rplnotempty'] = 'मापदंड पूर्ण नहीं होने पर rpl खाली होना चाहिए';
$string['error:criterianotmodule-rplnotempty'] = 'जब मानदंड गतिविधि पूरा करने के लिए नहीं हो तब rpl खाली होना चाहिए';
$string['error:databaseupdatefailed'] = 'डाटाबेस अपडेट असफल रहा';
$string['error:rplsaredisabled'] = 'प्रशासक द्वारा पूर्व लर्निंग के रिकॉर्ड अक्षम कर दिए गए है';
$string['error:stateinvalid'] = 'अमान्य - एक मान्य स्थिति चुनें';
$string['err_settingslocked'] = 'एक या एक से अधिक शिक्षार्थी पहले ही एक मानदंड पूरा कर चुके हैं इसलिए सेटिंग्स लॉक हो गई हों। पूरा मापदंड सेटिंग्स अनलॉक करने से कोई भी मौजूदा उपयोगकर्ता डेटा डिलीट हो जाएगा और अव्यवस्था हो सकती है।';
$string['err_settingsunlockable'] = '<p>कुछ उपयोगकर्ताओं द्वारा कोर्स के पूरा होने के बाद कोर्स के पूरा होने के मानदंडों को संशोधित करने की सिफारिश नहीं की जाती क्योंकि इसका मतलब है कि अलग-अलग प्रयोक्ताओं को विभिन्न कारणों से पूरा करने के लिए चिह्नित किया जाएगा।</p><p>इस समय पर आप पहले से ही इस कोर्स को हासिल करने वाले उपयोगकर्ताओं के लिए सभी पूरे हुए रिकॉर्ड को डिलीट करना चुन सकतें है। क्रोन चलाने के बाद अगली बार नए मानदंडों का उपयोग करके उनकी पूर्णता की स्थिति का पुन: मूल्यांकन किया जाएगा, इसलिए उन्हें फिर से पूर्ण रूप से चिह्नित किया जा सकता है। </p><p>वैकल्पिक रूप से आप सभी मौजूदा कोर्स पूरा होने के रिकॉर्ड को रखना चुन सकते हैं और स्वीकार करते हैं कि विभिन्न उपयोगकर्ता ने विभिन्न उपलब्धियों के लिए उनकी स्थिति प्राप्त की है।</p>';
$string['err_system'] = 'पूर्णता प्रणाली में एक आंतरिक त्रुटि हुई। (सिस्टम व्यवस्थापक अधिक विवरण देखने के लिए डीबगिंग सूचना को सक्षम कर सकते हैं।)';
$string['eventcoursecompleted'] = 'पूरा किया हुआ कोर्स';
$string['eventcoursecompletionupdated'] = 'कोर्स पूर्णता अपडेट की गई';
$string['eventcoursemodulecompletionupdated'] = 'कोर्स मॉड्यूल पूरा अद्यतन किया गया';
$string['excelcsvdownload'] = 'एक्सेल-संगत प्रारूप (.csv) में डाउनलोड करें';
$string['fraction'] = 'अंश';
$string['graderequired'] = 'आवश्यक कोर्स के ग्रेड';
$string['gradexrequired'] = '{$a} आवश्यक';
$string['ihavecompleted'] = 'मैंने यह गतिविधि पूरी कर ली है';
$string['inprogress'] = 'प्रगति में';
$string['manualcompletionby'] = 'दूसरों के द्वारा मैन्युअल रूप से पूरा';
$string['manualcompletionby_help'] = 'इस मापदंड को सक्षम करने से आप एक भूमिका (या कई भूमिकाएं) का चयन कर सकते हैं ताकि एक कोर्स में लर्नर को मैन्युअल रूप से पूर्ण के रूप से चिह्नित किया जा सके';
$string['manualcompletionbynote'] = 'ध्यान दें: क्षमता मूडल/कोर्स: सूची में दिखाई देने वाली एक भूमिका के लिए पूर्ण के रूप में चिन्हित करने को अनुमति दी जानी चाहिए।';
$string['manuallymarkwhencomplete'] = 'जब पूरा हो, तो इस गतिविधि को मैन्युअल रूप से चिह्नित करें';
$string['manualselfcompletion'] = 'मैनुअल स्वयं पूरा';
$string['manualselfcompletion_help'] = '"स्वयं द्वारा पूर्ण" ब्लॉक का उपयोग करके एक शिक्षार्थी इस कोर्स में खुद को पूर्ण रूप से चिह्नित कर सकता है';
$string['manualselfcompletionnote'] = 'ध्यान दें: स्वयं द्वारा पूर्ण ब्लॉक को उस कोर्स में जोड़ा जाना चाहिए, यदि मैन्युअल स्वयं द्वारा पूर्ण सक्षम है।';
$string['markcomplete'] = 'पूर्ण के रूप में चिन्हित करें';
$string['markedcompleteby'] = '{$a}द्वारा पूर्ण के रूप में चिह्नित';
$string['markingyourselfcomplete'] = 'अपने आप को पूर्ण चिह्नित करना';
$string['moredetails'] = 'अधिक विवरण';
$string['nocriteriaset'] = 'इस कोर्स के लिए कोई पूर्णता के मानदंड निर्धारित नहीं है';
$string['notachievedgrade'] = 'ग्रेड हासिल नहीं किया है';
$string['notcompleted'] = 'पूर्ण नहीं किया गया';
$string['notenroled'] = 'आप इस कोर्स में नामांकित नहीं हैं';
$string['nottracked'] = 'आप वर्तमान में इस कोर्स में पूर्णताद्वारा ट्रेक नहीं किए जा रहे हैं';
$string['notviewedactivity'] = 'ने {$a}नहीं देखा';
$string['notyetstarted'] = 'अभी तक शुरू नहीं हुआ';
$string['nouserstoarchive'] = 'कोई ऐसा उपयोगकर्ता नहीं है जो इस कोर्स को पूरा कर चुके हैं';
$string['overallaggregation'] = 'पूर्णता की आवश्यकताओं';
$string['overallaggregation_all'] = 'कोर्स तब पूरा होता है जब सभी शर्तों को पूरा किया जाता है';
$string['overallaggregation_any'] = 'कोर्स तब पूरा होता है जब शर्तों में से कोई भी एक पूर्ण हो';
$string['overallcriteriaaggregation'] = 'कुल मिलाकर मापदंड प्रकार एकत्रीकरण';
$string['overallcriteriaaggregation_help'] = 'कोर्स पूरा करने की प्रणाली कैसे निर्धारित करती है कि कोई लर्नर पूरा हो गया है या नहीं';
$string['pending'] = 'लंबित';
$string['periodpostenrolment'] = 'अवधि पोस्ट में नामांकन';
$string['progress'] = 'शिक्षार्थी की प्रगति';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'प्रगति: {$a->complete}/{$a->total}';
$string['recognitionofpriorlearning'] = 'पहले की सीख की मान्यता';
$string['remainingenroledfortime'] = 'एक निर्दिष्ट अवधि के लिए नामांकित शेष';
$string['remainingenroleduntildate'] = 'एक निर्दिष्ट तारीख तक नामांकित शेष';
$string['reportpage'] = 'उपयोगकर्ताओं को {$a->from} को {$a->total} के {$a->to} में दिखा रहा है।';
$string['requiredcriteria'] = 'आवश्यक मानदंड';
$string['restoringcompletiondata'] = 'समापन डेटा लिखना';
$string['returntocourse'] = 'कोर्स पर लौटें';
$string['roleaggregation'] = 'स्थिति के लिए आवश्यक';
$string['roleaggregation_all'] = 'सभी चयनित भूमिकाओं को चिह्नित करे जब स्थिति पूरी होती है';
$string['roleaggregation_any'] = 'किसी भी भूमिका को चिह्नित करेंजब शर्तें पूर्ण हो जाती है';
$string['roleaggregationmethod'] = 'एकत्रीकरण पद्धति';
$string['roleaggregationmethod_help'] = '"सभी" का एकत्रीकरण पद्धति का अर्थ है कि इस मापदंड को पूर्ण रूप से चिह्नित किया जाएगा जब सभी चयनित भूमिकाओं के द्वारा लर्नर पूर्ण के रूप से चिह्नित किया गया हो। यदि एकत्रीकरण पद्धति को "किसी भी" पर सेट किया गया है, तो चयनित भूमिकाओं में से केवल एक ही कोर्स पूरा करने के लिए लर्नरपूर्ण के रूप में चिन्हित करने के लिए आवश्यक होगा।';
$string['roleidnotfound'] = 'भूमिका ID{$a}नहीं मिली';
$string['rpl'] = 'rpl';
$string['save'] = 'सहेजें';
$string['saved'] = 'सहेजी गयी';
$string['seedetails'] = 'विवरण को देखें';
$string['selectnone'] = 'कोई भी चयन नहीं';
$string['self'] = 'स्वयं';
$string['selfcompletion'] = 'स्वयं पूर्णता';
$string['showinguser'] = 'उपयोगकर्ता दिखा रहा है';
$string['showrpl'] = 'rpl को दिखाएं';
$string['showrpls'] = 'rpl को दिखाएं';
$string['statusnocriteria'] = 'कोई मापदंड नहीं';
$string['statusnottracked'] = 'न ट्रैक';
$string['tooltipcompletionactivitymany'] = '{$a} गतिविधियों को पूरा करने की आवश्यकता है';
$string['tooltipcompletionactivityone'] = 'एक गतिविधि को पूरा करने की आवश्यकता है';
$string['tooltipcompletioncoursemany'] = '{$a} अन्य पाठ्यक्रमों को पूरा करने की आवश्यकता है';
$string['tooltipcompletioncourseone'] = 'एक अन्य पाठ्यक्रम को पूरा करने की आवश्यकता है';
$string['tooltipcompletiondate'] = 'आपको {$a} तक नामांकित रहना चाहिए';
$string['tooltipcompletionduration'] = 'आपको कुल {$a} के लिए नामांकित किया जाना चाहिए';
$string['tooltipcompletiongrade'] = 'आपको {$a} के ग्रेड प्राप्त करना होगा';
$string['tooltipcompletiongrade0'] = 'आपको एक ग्रेड प्राप्त करना चाहिए';
$string['tooltipcompletionroleany'] = 'निम्नलिखित भूमिकाओं के आपको <strong>{$a->aggregation}</strong> द्वारा पूर्ण रूप से चिह्नित किया जाना चाहिए: {$a->roles}';
$string['tooltipcompletionroleone'] = 'आपको एक {$a} द्वारा पूर्ण रूप से चिह्नित किया जाना चाहिए';
$string['tooltipcompletionself'] = 'आपको अपने आप को पूर्ण रूप से चिह्नित करना चाहिए';
$string['tooltipcourseaggregate'] = 'इस पाठ्यक्रम को पूरा करने के लिए निम्नलिखित मानदंडों का <strong>{$a}</strong>';
$string['unenrolingfromcourse'] = 'कोर्स से नामांकन रद्द किया जा रहा है';
$string['unenrolment'] = 'नामांकन रद्द किया गया';
$string['unit'] = 'यूनिट';
$string['unlockcompletion'] = 'पूर्णता के विकल्प को अनलॉक करें';
$string['unlockcompletiondelete'] = 'मानदंड अनलॉक करें और मौजूदा पूर्णता डेटा को डिलीट करें';
$string['unlockcompletionwithoutdelete'] = 'डिलीट किए बिना मापदंड अनलॉक करें';
$string['usealternateselector'] = 'वैकल्पिक पाठ्यक्रम चयनकर्ता का प्रयोग करें';
$string['userdatacomponentname'] = 'समापन';
$string['userdataitemcourse_completion'] = 'कोर्स पूरा करने (गतिविधि पूरा करने सहित)';
$string['usernotenroled'] = 'उपयोगकर्ता इस पाठ्यक्रम में नामांकित नहीं है';
$string['usersarchived'] = '{$a}उपयोगकर्ता के पूर्णता रिकॉर्ड सफलतापूर्वक संग्रहीत किया गया है';
$string['viewcoursereport'] = 'पाठ्यक्रम रिपोर्ट देखें';
$string['viewedactivity'] = 'ने{$a}को देखा';
$string['viewingactivity'] = 'को देख रहे है{$a}';
$string['writingcompletiondata'] = 'समापन डेटा लिखना';
$string['xdays'] = '{$a}दिन';
$string['yourprogress'] = 'आपकी प्रगति';
