<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_flatfile', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   enrol_flatfile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['encoding'] = 'फ़ाइल एन्कोडिंग';
$string['expiredaction'] = 'नामांकन समाप्ति कार्यवाही';
$string['expiredaction_help'] = 'जब उपयोगकर्ता नामांकन की समय सीमा समाप्त हो जाती हैं तब किया जाने वाला कार्य चुनें। कृप्या ध्यान दें कि कोर्स से नामांकन रद्द करने के दौरान कुछ उपयोगकर्ता डेटा और सेटिंग्स हटा दिए गए हैं।';
$string['filelockedmail'] = 'जिस टेक्स्ट फ़ाइल को आप फ़ाइल-आधारित नामांकन के लिए उपयोग कर रहे ({$a})उसे क्रोन प्रक्रिया द्वारा डिलीट नहीं किया जा सकता हैं।  इसका आम तौर पर यह मतलब है कि इस पर की अनुमतियां गलत हैं।  कृप्या अनुमतियों को ठीक करें ताकि Totara फाइल को डिलीट कर सकें, अन्यथा यह बार-बार संसाधित हो सकता है।';
$string['filelockedmailsubject'] = 'महत्वपूर्ण त्रुटि: नामांकन फ़ाइल';
$string['flatfile:manage'] = 'उपयोगकर्ता नामांकन मैन्युअल रूप से प्रबंधित करें';
$string['flatfilesync'] = 'फ्लैट फ़ाइल नामांकन सिंक';
$string['flatfile:unenrol'] = 'उपयोगकर्ता का मैन्युअल रूप से कोर्स में से नामांकन रद्द करें';
$string['location'] = 'फ़ाइल लोकेशन';
$string['location_desc'] = 'नामांकन फ़ाइल का पूर्ण पथ निर्दिष्ट करें। प्रसंस्करण के बाद फाइल स्वचालित रूप से डिलीट कर दी जाती है।';
$string['mapping'] = 'फ्लैट फ़ाइल भूमिका मैपिंग';
$string['messageprovider:flatfile_enrolment'] = 'फ्लैट फाइल नामांकन संदेश';
$string['notifyadmin'] = 'प्रशासक को सूचित करें';
$string['notifyenrolled'] = 'नामांकित उपयोगकर्ताओं को सूचित करें';
$string['notifyenroller'] = 'नामांकन के लिए जिम्मेदार उपयोगकर्ता को सूचित करें';
$string['pluginname'] = 'फ्लैट फाइल (CSV)';
$string['pluginname_desc'] = 'यह पद्धति आपके द्वारा निर्दिष्ट स्थान पर बार-बार जांच करेगी और एक विशेष रूप से स्वरूपित टेक्स्ट फ़ाइल को संसाधित करेगी।
फाइल एक अल्पविराम द्वारा अलग की हुई फ़ाइल है जिसका अर्थ है कि प्रत्येक पंक्ति में चार या छह फ़ील्ड हैं:

 ऑपरेशन, भूमिका, उपयोगकर्ता id नंबर, कोर्स id नंबर[, starttime [, endtime]]

कहा पे:

* ऑपरेशन - जोड़ें | हटाएं
* भूमिका - शिक्षार्थी | प्रशिक्षक | teacheredit
* उपयोगकर्ता id नंबर – id नंबर उपयोगकर्ता तालिका में हैं NB नहीं id
* कोर्स id नंबर- कोर्स तालिका मैं id नंबर NB नहीं id
* प्रारंभ समय - प्रारंभ समय (epoch के बाद से सेकंड में) – वैकल्पिक
* समाप्ति समय - समाप्ति समय (epoch के बाद से सेकंड में) – वैकल्पिक

यह कुछ ऐसा दिख सकता है:
<pre class="informationbox">
   जोड़ें, शिक्षार्थी, 5, CF101
   जोड़ें, प्रशिक्षक, 6, CF101
   जोड़ें, teacheredit, 7, CF101
   डिलीट करें, शिक्षार्थी, 8, CF101
   डिलीट करें, शिक्षार्थी, 17, CF101
   जोड़ें, शिक्षार्थी, 21, CF101, 1091115000, 1091215000
</pre>';
$string['userdataitempending_enrolments'] = 'लंबित नामांकन';
