<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'grading', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   grading
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activemethodinfo'] = '{$a->method}\'को\'{$a->area}\'क्षेत्र के लिए सक्रिय ग्रेडिंग विधि के रूप में चुना गया है';
$string['activemethodinfonone'] = '{$a->area}\' क्षेत्र के लिए चयनित कोई उन्नत ग्रेडिंग विधि नहीं है। सरल सीधी ग्रेडिंग का उपयोग किया जाएगा।';
$string['changeactivemethod'] = 'सक्रिय ग्रेडिंग विधि को बदले';
$string['clicktoclose'] = 'बंद करने के लिए क्लिक करें';
$string['exc_gradingformelement'] = 'ग्रेडिंग फॉर्म तत्व को इन्स्तांत करने में असमर्थ';
$string['formnotavailable'] = 'उन्नत ग्रेडिंग विधि का उपयोग करने के लिए चुना गया था लेकिन अभी तक ग्रेडिंग फॉर्म उपलब्ध नहीं है। पहले आपको इसे प्रशासन ब्लॉक में एक लिंक के जरिए परिभाषित करना पड़ सकता है।';
$string['gradingformunavailable'] = 'कृप्या ध्यान दें: इस समय उन्नत ग्रेडिंग फॉर्म तैयार नहीं है। जब तक फ़ॉर्म में मान्य स्थिति न हो तब तक सामान्य ग्रेडिंग विधि का उपयोग किया जाएगा।';
$string['gradingmanagement'] = 'उन्नत ग्रेडिंग';
$string['gradingmanagementtitle'] = 'उन्नत ग्रेडिंग: {$a->component}({$a->area})';
$string['gradingmethod'] = 'ग्रेडिंग विधि';
$string['gradingmethod_help'] = 'उन्नत ग्रेडिंग विधि का चयन करें, जिसका उपयोग संदर्भ में ग्रेड की गणना के लिए किया जाना चाहिए।

उन्नत ग्रेडिंग अक्षम करने और डिफ़ॉल्ट ग्रेडिंग तंत्र पर वापस स्विच करने के लिए, \'सरल सीधी ग्रेडिंग\' चुनें।';
$string['gradingmethodnone'] = 'सरल सीधी ग्रेडिंग';
$string['gradingmethods'] = 'ग्रेडिंग विधियां';
$string['manageactionclone'] = 'टेम्पलेट से नया ग्रेडिंग प्रारूप बनाएं';
$string['manageactiondelete'] = 'वर्तमान में व्याख्यायित किया हुआ प्रारूप डिलीट करें';
$string['manageactiondeleteconfirm'] = 'आप \'{$a->formname}\'में से ग्रेडिंग प्रारूप और जुडी हुई सारें जानकारी प्रारूप डिलीट करने जा रहें है \'{$a->component}({$a->area})\'।  कृप्या पुष्टि करें कि आप निम्नलिखित परिणामों को समझते हैं:

*इस ऑपरेशन को पूर्ववत करने का कोई तरीका नहीं है:
*आप इस फ़ॉर्म को डिलीट किए बिना \'सरल सीधी ग्रेडिंग\' सहित अन्य ग्रेडिंग विधि पर स्विच कर सकते हैं।
*ग्रेडिंग फॉर्म कैसे भरे गए हैं, इस बारे में सारी जानकारी खो जाएगी।
*ग्रेडबुक में संग्रहीत किए गए गणना परिणाम ग्रेड प्रभावित नहीं होंगे। हालांकि उनकी गणना कैसे की गई, इसका विवरण उपलब्ध नहीं होगा।
*यह ऑपरेशन अन्य गतिविधियों में इस प्रारूप की अंतिम प्रतियों को प्रभावित नहीं करता है।';
$string['manageactiondeletedone'] = 'प्रारूप सफलतापूर्वक डिलीट कर दिया गया था';
$string['manageactionedit'] = 'वर्तमान प्रारूप की परिभाषा को संपादित करें';
$string['manageactionnew'] = 'स्क्रेच से नए ग्रेडिंग प्रारूप को व्याख्यायित करें';
$string['manageactionshare'] = 'प्रारूप को नए टेम्पलेट की तरह प्रकाशित करें';
$string['manageactionshareconfirm'] = 'आप ग्रेडिंग प्रारूप की कोपि को \'{$a}\'एक नए सार्वजानिक टेम्पलेट की तरह सहेजने जा रहे है। आपकी साइट पर मौजूद अन्य उपयोगकर्ता उस टेम्पलेट से अपनी गतिविधियों में नए ग्रेडिंग प्रारूप बनाने में सक्षम होंगे।';
$string['manageactionsharedone'] = 'फ़ॉर्म को सफलतापूर्वक एक टेम्पलेट के रूप में सहेजा गया था';
$string['noitemid'] = 'ग्रेडिंग संभव नहीं है। ग्रेडिंग आइटम मौजूद नहीं है।';
$string['nosharedformfound'] = 'कोई टेम्पलेट नहीं मिला है।';
$string['searchownforms'] = 'अपने स्वयं के प्रारूपों को शामिल करें';
$string['searchtemplate'] = 'ग्रेडिंग फॉर्म खोज';
$string['searchtemplate_help'] = 'आप ग्रेडिंग प्रारूप के लिए खोज सकते है और यहाँ नए ग्रेडिंग प्रारूप की तरह उसका उपयोग कर सकते है। सिर्फ कुछ शब्दों को टाइप कीजिए, जिन्हें प्रारूप नाम, उसके विवरण या प्रारूप में खुद में दिखना चाहिए। किसी वाक्यांश को खोजने के लिए, पूरे प्रश्न को दोहरे उद्धरण में लिखे।

डिफ़ॉल्ट रूप से, केवल उन्ही ग्रेडिंग प्रारूप को सहेजा जायेगा जिन्हें साझा टेम्पलेट के रूप में किया गया है, वे खोज परिणामों में शामिल हैं I खोज परिणामों में आप भी अपने सभी ग्रेडिंग प्रारूप को शामिल कर सकते हैं। इस तरह, आप साझा किए बिना अपने ग्रेडिंग प्रारूप को फिर से उपयोग कर सकते हैं। केवल \'उपयोग के लिए तैयार\' के रूप में चिह्नित प्रारूपों को इस तरह से पुनः उपयोग किया जा सकता है।';
$string['statusdraft'] = 'ड्राफ्ट';
$string['statusready'] = 'उपयोग के लिएँ तैयार है';
$string['templatedelete'] = 'डिलीट करें';
$string['templatedeleteconfirm'] = 'आप साज़ा किए हुए टेम्पलेट \'{$a}\' को डिलीट करने जा रहे है। टेम्पलेट डिलीट करने से मौजूदा प्रारूप प्रभावित नहीं होता है जो इसे से बनाया गया था।';
$string['templateedit'] = 'संपादित करें';
$string['templatepick'] = 'इस टेम्पलेट का उपयोग करें';
$string['templatepickconfirm'] = 'क्या आप ग्रेडिंग प्रारूप ’{$a->formname}’ को नए ग्रेडिंग प्रारूप ’{$a->component}({$a->area})’ में टेम्पलेट की तरह उपयोग करना चाहते है ?';
$string['templatepickownform'] = 'इस फॉर्म का उपयोग टेम्पलेट की तरह करें';
$string['templatesource'] = 'स्थान: {$a->component}({$a->area})';
$string['templatetypeown'] = 'खुद का फॉर्म';
$string['templatetypeshared'] = 'साझा किए गए टेम्पलेट';
