<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   lti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'स्वीकार करना';
$string['accepted'] = 'स्वीकार किया';
$string['accept_grades'] = 'टूल में से ग्रेड स्वीकार करें';
$string['accept_grades_admin'] = 'टूल में से ग्रेड स्वीकार करें';
$string['accept_grades_admin_help'] = 'निर्दिष्ट करें कि उपकरण प्रदाता इस उपकरण के उदाहरणों से जुड़े ग्रेड को जोड़, अद्यतन, पढ़ और हटा सकता है।

 कुछ उपकरण प्रदाताओं, रिपोर्टिंग ग्रेड को टूटा में वापस टूल के अंदर की गई कार्रवाई के आधार पर, एक अधिक एकीकृत अनुभव बनाते हैं।';
$string['accept_grades_help'] = 'निर्दिष्ट करें कि क्या टूल प्रदाता केवल इस बाहरी टूल उदाहरण के साथ जुड़े हुए ग्रेड को जोड़, अपडेट, पढ़ और डिलीट कर सकते है।

कुछ टूल प्रदाता, टूल के भीतर किए गए कार्यों के आधार पर ग्रेड को वापस Totara में रिपोर्ट करना समर्थित करते है, जिससे एक अधिक एकीकृत अनुभव होता हैं।

ध्यान दें कि यह सेटिंग टूल कॉन्फ़िगरेशन में ओवरराइड किया जा सकता है।';
$string['action'] = 'कार्य';
$string['activate'] = 'सक्रिय';
$string['activatetoadddescription'] = 'इससे पहले कि आप कोई विवरण जोड़ सकें आपको इस उपकरण को सक्रिय करना होगा।';
$string['active'] = 'सक्रिय';
$string['activity'] = 'गतिविधि';
$string['addnewapp'] = 'बाह्य एप्लिकेशन सक्षम करें';
$string['addserver'] = 'नया विश्वसनीय सर्वर जोड़ें';
$string['addtype'] = 'पूर्वसंरक्षित उपकरण जोड़ें';
$string['allow'] = 'अनुमति दें';
$string['allowinstructorcustom'] = 'शिक्षकों को कस्टम पैरामीटर जोड़ने की अनुमति दें';
$string['allowsetting'] = 'टूल को Totara में 8K सेटिंग्स संग्रहीत करने की अनुमति दें';
$string['always'] = 'हमेशा';
$string['autoaddtype'] = 'उपकरण जोड़ें';
$string['automatic'] = 'टूल URL पर आधारित स्वचालित';
$string['baseurl'] = 'आधार URL/टूल का पंजीकरण नाम';
$string['basiclti'] = 'LTI';
$string['basicltiactivities'] = 'LTI गतिविधियां';
$string['basiclti_base_string'] = 'LTI OAuth बेस स्ट्रिंग';
$string['basiclti_endpoint'] = 'LTI लॉन्च एण्ड्पोइंट';
$string['basicltifieldset'] = 'कस्टम उदाहरण के फील्डसेट';
$string['basiclti_in_new_window'] = 'आपकी गतिविधि एक नई विंडो में खोली गई है';
$string['basiclti_in_new_window_open'] = 'नई विंडो में खोलें';
$string['basicltiintro'] = 'गतिविधि का विवरण';
$string['basicltiname'] = 'गतिविधि का नाम';
$string['basiclti_parameters'] = 'LTI लॉन्च पैरामीटर';
$string['basicltisettings'] = 'बेसिक लर्निंग टूल इंटरऑपरेबिलिटी (LTI) सेटिंग्स';
$string['cancel'] = 'रद्द करना';
$string['cancelled'] = 'रद्द';
$string['cannot_delete'] = 'आप इस टूल कॉन्फ़िगरेशन को नहीं हटा सकेंगे।';
$string['cannot_edit'] = 'आप इस टूल कॉन्फ़िगरेशन को संपादित नहीं कर सकेंगे';
$string['capabilities'] = 'क्षमताओं';
$string['capabilities_help'] = 'उन क्षमताओं को चुने, जो आप टूल प्रदाता को प्रदान करना चाहते हैं।  एक से अधिक क्षमता को चुना जा सकता है।';
$string['capabilitiesrequired'] = 'इस उपकरण को सक्रिय करने के लिए निम्न डेटा तक पहुंच की आवश्यकता है:';
$string['click_to_continue'] = '<a href="{$a->link}" target="_top">जारी रखने के लिए क्लिक करें</a>';
$string['comment'] = 'टिप्पणी';
$string['configpassword'] = 'डिफ़ॉल्ट रिमोट टूल पासवर्ड';
$string['configpreferheight'] = 'डिफ़ॉल्ट पसंदीदा ऊंचाई';
$string['configpreferwidget'] = 'डिफ़ॉल्ट लॉन्च के रूप में विजेट सेट करें';
$string['configpreferwidth'] = 'डिफ़ॉल्ट पसंदीदा चौड़ाई';
$string['configresourceurl'] = 'डिफ़ॉल्ट संसाधन URL';
$string['configtoolurl'] = 'डिफ़ॉल्ट रिमोट टूल URL';
$string['configtypes'] = 'LTI एप्लिकेशन सक्षम करें';
$string['configured'] = 'कॉन्फ़िगर किया गया';
$string['confirmtoolactivation'] = 'क्या आप वाकई इस उपकरण को सक्रिय करना चाहते हैं?';
$string['contentitem'] = 'सामग्री-आइटम संदेश';
$string['contentitem_help'] = 'यदि टिकी है, तो बाहरी उपकरण जोड़ते समय \'सामग्री चुनें\' विकल्प उपलब्ध होगा।';
$string['courseactivitiesorresources'] = 'कोर्स की गतिविधियां या संसाधन';
$string['courseid'] = 'कोर्स का ID नंबर';
$string['courseinformation'] = 'पाठ्यक्रम संबंधी जानकारी';
$string['courselink'] = 'कोर्स पर जाएं';
$string['coursemisconf'] = 'कोर्स गलत तरीके से कॉन्फ़िगर किया गया है';
$string['course_tool_types'] = 'पाठ्यक्रम उपकरण';
$string['createdon'] = 'को निर्मित किया गया';
$string['curllibrarymissing'] = 'PHP कर्ल लाइब्रेरी को LTI का उपयोग करने के लिए इंसटोल किया जाना चाहिए';
$string['custom'] = 'कस्टम पैरामीटर';
$string['custom_config'] = 'कस्टम टूल कॉन्फ़िगरेशन का उपयोग करना';
$string['custom_help'] = 'कस्टम पैरामीटर टूल प्रदाता द्वारा उपयोग किए जाने वाले सेटिंग हैं। उदाहरण के लिए, कस्टम पैरामीटर का उपयोग प्रदर्शित करने के लिए किया जा सकता है
प्रदाता से एक विशिष्ट संसाधन।  प्रत्येक पैरामीटर “नाम = मूल्य" प्रारूप का उपयोग करके एक अलग पंक्ति पर दर्ज किया जाना चाहिए; उदाहरण के लिए,"अध्याय=3"

टूल प्रदाता द्वारा निर्देशित नहीं किए जाने तक यह फ़ील्ड अपरिवर्तित छोड़ना सुरक्षित है।';
$string['custominstr'] = 'कस्टम पैरामीटर';
$string['debuglaunch'] = 'डीबग विकल्प';
$string['debuglaunchoff'] = 'सामान्य लॉन्च';
$string['debuglaunchon'] = 'डीबग लॉन्च';
$string['default'] = 'डिफ़ॉल्ट';
$string['default_launch_container'] = 'डिफ़ॉल्ट लॉन्च कंटेनर';
$string['default_launch_container_help'] = 'लॉन्च कंटेनर जब टूल में से लॉन्च किया जाता है तब वह टूल के प्रदर्शन को प्रभावित करता है। कुछ लॉन्च कंटेनर टूल को और अधिक स्क्रीन  अचल एसेट प्रदान करते हैं,
और अन्य Totara पर्यावरण के साथ एक अधिक एकीकृत अनुभव प्रदान करते हैं।

* ** डीफॉल्ट** - टूल कॉन्फ़िगरेशन द्वारा निर्दिष्ट लांच कंटेनर का उपयोग करें।
* ** एम्बेड करें** - यह टूल मौजूदा Totara विंडो के भीतर प्रदर्शित किया जाता है, जो कि अधिकांश अन्य प्रकार की गतिविधि प्रकारों के समान होता है।
* **ब्लॉक के बिना, एम्बेड करें** - टूल को पृष्ठ के शीर्ष पर सिर्फ नेविगेशन नियंत्रण के साथ मौजूदा Totara विंडो
        के भीतर प्रदर्शित किया जाता है।
* **नई विंडो** - टूल एक नई विंडो में खुलता है, और सभी उपलब्ध स्थान का उपयोग करता है।
        ब्राउज़र के आधार पर, यह एक नए टैब या पॉपअप विंडो में खुलेगा।
        यह संभव है कि ब्राउज़र नई विंडो को खोलने से रोकेगा।';
$string['delegate'] = 'शिक्षक के लिए प्रतिनिधि';
$string['delete'] = 'डिलीट करें';
$string['delete_confirmation'] = 'क्या आप वाकई इस पूर्वसंरक्षित टूल को हटाना चाहते हैं?';
$string['deletetype'] = 'पूर्वसंरक्षित उपकरण हटाएं';
$string['display_description'] = 'लॉन्च किए जाने पर गतिविधि का विवरण प्रदर्शित करें';
$string['display_description_help'] = 'यदि चयनित हो, तो गतिविधि का विवरण (ऊपर निर्दिष्ट) टूल प्रदाता की सामग्री के ऊपर प्रदर्शित होगा।

वर्णन का उपयोग टूल के लॉन्चर के लिए अतिरिक्त निर्देश प्रदान करने के लिए किया जा सकता है, लेकिन यह आवश्यक नहीं है।

जब टूल का लॉन्च कंटेनर एक नई विंडो में होता है तब विवरण कभी प्रदर्शित नहीं होता।';
$string['display_name'] = 'लॉन्च किए जाने पर गतिविधि का नाम प्रदर्शित करें';
$string['display_name_help'] = 'यदि चयनित हो, तो गतिविधि नाम (ऊपर निर्दिष्ट) टूल प्रदाता की सामग्री के ऊपर प्रदर्शित होगा।

यह संभव है कि टूल प्रदाता भी शीर्षक प्रदर्शित कर सकते है। यह विकल्प गतिविधि के शीर्षक को
दो बार प्रदर्शित होने से रोक सकता है।

जब टूल का लॉन्च कंटेनर एक नई विंडो में होता है तब शीर्षक कभी प्रदर्शित नहीं होता।';
$string['domain_mismatch'] = 'टूल यूआरएल का डोमेन उपकरण कॉन्फ़िगरेशन से मेल नहीं खाता है।';
$string['donot'] = 'मत भेजो';
$string['donotaccept'] = 'स्वीकार न करें';
$string['donotallow'] = 'अनुमति नहीं दे';
$string['duplicateregurl'] = 'यह पंजीकरण URL पहले ही उपयोग में है';
$string['editdescription'] = 'इस टूल को विवरण देने के लिए यहां क्लिक करें';
$string['edittype'] = 'पूर्वसंरक्षित उपकरण संपादित करें';
$string['embed'] = 'एम्बेड करें';
$string['embed_no_blocks'] = 'ब्लॉक के बिना एम्बेड करें';
$string['enableemailnotification'] = 'अधिसूचना ईमेल भेजें';
$string['enableemailnotification_help'] = 'यदि सक्षम किया गया है, तो जब छात्रों के टूल सबमिशन को ग्रेड किया जाएगा तब उन्हें ईमेल अधिसूचना प्राप्त होगी।';
$string['enterkeyandsecret'] = 'अपनी उपभोक्ता कुंजी और साझा किए गए रहस्य दर्ज करें';
$string['enterkeyandsecret_help'] = 'अगर आपको उपभोक्ता कुंजी और / या साझा किए गए रहस्य दिए गए थे, तो उन्हें यहाँ इनपुट करें';
$string['errorbadurl'] = 'यूआरएल एक वैध टूल यूआरएल या कारतूस नहीं है।';
$string['errorincorrectconsumerkey'] = 'उपभोक्ता कुंजी गलत है।';
$string['errorinvaliddata'] = 'अमान्य डेटा: {$a}';
$string['errorinvalidmediatype'] = 'अवैध मीडिया प्रकार: {$a}';
$string['errorinvalidresponseformat'] = 'अमान्य सामग्री-आइटम प्रतिक्रिया प्रारूप।';
$string['errormisconfig'] = 'गलत तरीके से कॉन्फ़िगर किया गया टूल। टूल के कॉन्फ़िगरेशन को ठीक करने के लिए कृप्या अपने तोतरा प्रशासक से पूछें।';
$string['errortooltypenotfound'] = 'एलटीआई उपकरण प्रकार नहीं मिला।';
$string['existing_window'] = 'मौजूदा विंडो';
$string['extensions'] = 'LTI के एक्सटेंशन की सेवाएं';
$string['external_tool_type'] = 'पूर्वसंरक्षित उपकरण';
$string['external_tool_type_help'] = '* ** स्वचालित, उपकरण यूआरएल के आधार पर ** - सबसे अच्छा उपकरण विन्यास स्वचालित रूप से चुना जाता है यदि उपकरण यूआरएल को पहचाना नहीं गया है, तो उपकरण कॉन्फ़िगरेशन विवरण को मैन्युअल रूप से दर्ज करने की आवश्यकता हो सकती है।
* ** एक विशिष्ट पूर्वसंरक्षित उपकरण ** - निर्दिष्ट उपकरण के लिए उपकरण कॉन्फ़िगरेशन का उपयोग तब किया जाएगा जब बाह्य उपकरण प्रदाता के साथ संप्रेषण किया जाएगा। यदि उपकरण यूआरएल उपकरण प्रदाता से संबंधित नहीं दिखता है, तो एक चेतावनी दिखाई जाएगी। टूल URL दर्ज करने के लिए हमेशा आवश्यक नहीं है।
 * ** कस्टम विन्यास ** - एक उपभोक्ता कुंजी और साझा रहस्य को मैन्युअल रूप से दर्ज करने की आवश्यकता हो सकती है। उपभोक्ता कुंजी और साझा रहस्य उपकरण प्रदाता से प्राप्त किया जा सकता है। हालांकि, सभी उपकरणों को उपभोक्ता कुंजी और साझा किए गए रहस्य की आवश्यकता नहीं होती है, इस स्थिति में फ़ील्ड रिक्त छोड़े जा सकते हैं।

 ### प्रीकॉन्फिगर किए गए टूल का संपादन

Preconfigured tool ड्रॉपडाउन सूची के बाद तीन आइकन उपलब्ध हैं:

** ** जोड़ें ** - एक कोर्स स्तर उपकरण कॉन्फ़िगरेशन बनाएं इस कोर्स में सभी बाहरी टूल उदाहरण उपकरण कॉन्फ़िगरेशन का उपयोग कर सकते हैं।
 * ** संपादित ** - ड्रॉपडाउन से एक कोर्स स्तर टूल चुनें, फिर इस आइकन पर क्लिक करें टूल कॉन्फ़िगरेशन का विवरण संपादित किया जा सकता है।
 * ** हटाएं ** - चयनित पाठ्यक्रम स्तर उपकरण निकालें।';
$string['external_tool_types'] = 'पूर्वसंरक्षित उपकरण';
$string['failedtoconnect'] = 'Totara "{$a}" प्रणाली के साथ संचार करने में असमर्थ रहा';
$string['failedtocreatetooltype'] = 'नया टूल बनाने में विफल कृपया यूआरएल की जांच करें और पुनः प्रयास करें।';
$string['failedtodeletetoolproxy'] = 'टूल पंजीकरण हटाने में विफल। आपको "बाहरी उपकरण पंजीकरण प्रबंधित करें"; पर जाना और मैन्युअल रूप से उसे हटाने की आवश्यकता हो सकती है।';
$string['filter_basiclti_configlink'] = 'अपनी पसंदीदा साइट्स और उनके पासवर्ड को कॉन्फ़िगर करें';
$string['filter_basiclti_password'] = 'पासवर्ड अनिवार्य है';
$string['filterconfig'] = 'LTI प्रशासन';
$string['filtername'] = 'LTI';
$string['fixexistingconf'] = 'गलत तरीके से कॉन्फ़िगर किए गए उदाहरण के लिए मौजूदा कॉन्फ़िगरेशन का उपयोग करें';
$string['fixnew'] = 'नया कॉन्फ़िगरेशन';
$string['fixnewconf'] = 'गलत तरीके से कॉन्फ़िगर किए गए उदाहरण के लिए नया कॉन्फ़िगरेशन निर्धारित करें';
$string['fixold'] = 'मौजूदा इस्तेमाल करें';
$string['forced_help'] = 'यह सेटिंग कोर्स या साइट स्तर टूल कॉन्फ़िगरेशन में कार्यान्वित किया गया है। आप इसे इस इंटरफ़ेस से नहीं बदल सकेंगे।';
$string['force_ssl'] = 'SSL बाध्य करें';
$string['force_ssl_help'] = 'इस विकल्प का चयन करने से टूल प्रदाता के सभी लॉन्च को SSL का उपयोग करने के लिए बाध्य किया जाता है।

इसके अलावा, टूल प्रदाता से सभी वेब सेवा अनुरोध SSL का उपयोग करेंगे।

यदि इस विकल्प का उपयोग करते हैं, तो पुष्टि करें कि यह Totara साइट और टूल प्रदाता SSL का समर्थन करता है।';
$string['generaltool'] = 'सामान्य टूल';
$string['global_tool_types'] = 'वैश्विक पूर्वसंरक्षित उपकरण';
$string['grading'] = 'ग्रेड रूटिंग';
$string['icon_url'] = 'आइकॉन URL';
$string['icon_url_help'] = 'आइकन URL इस गतिविधि की कोर्स की सूची में दिखाए गए आइकन को संशोधित करने की इजाजत देता है। डिफ़ॉल्ट का उपयोग करने के बजाय
LTI आइकन, एक आइकन जो बताता है कि गतिविधि का प्रकार निर्दिष्ट किया जा सकता है।';
$string['id'] = 'आईडी';
$string['invalidid'] = 'LTI ID गलत था';
$string['launch_in_moodle'] = 'टूल को Totara में लॉन्च करें';
$string['launchinpopup'] = 'लॉन्च कंटेनर';
$string['launch_in_popup'] = 'पॉप-अप में टूल लॉन्च करेन';
$string['launchinpopup_help'] = 'लॉन्च कंटेनर जब टूल में से लॉन्च किया जाता है तब वह टूल के प्रदर्शन को प्रभावित करता है। कुछ लॉन्च कंटेनर टूल को और अधिक स्क्रीन  अचल एसेट प्रदान करते हैं,
और अन्य Totara पर्यावरण के साथ एक अधिक एकीकृत अनुभव प्रदान करते हैं।

* ** डीफॉल्ट** - टूल कॉन्फ़िगरेशन द्वारा निर्दिष्ट लांच कंटेनर का उपयोग करें।
* ** एम्बेड करें** - यह टूल मौजूदा Totara विंडो के भीतर प्रदर्शित किया जाता है, जो कि अधिकांश अन्य प्रकार की गतिविधि प्रकारों के समान होता है।
* **ब्लॉक के बिना, एम्बेड करें** - टूल को पृष्ठ के शीर्ष पर सिर्फ नेविगेशन नियंत्रण के साथ मौजूदा Totara विंडो
        के भीतर प्रदर्शित किया जाता है।
* **नई विंडो** - टूल एक नई विंडो में खुलता है, और सभी उपलब्ध स्थान का उपयोग करता है।
        ब्राउज़र के आधार पर, यह एक नए टैब या पॉपअप विंडो में खुलेगा।
        यह संभव है कि ब्राउज़र नई विंडो को खोलने से रोकेगा।';
$string['launchoptions'] = 'लॉन्च करने के विकल्प';
$string['launch_url'] = 'टूल यूआरएल';
$string['launch_url_help'] = 'उपकरण यूआरएल बाह्य उपकरण का वेब पता इंगित करता है, और इसमें अतिरिक्त जानकारी हो सकती है, जैसे कि दिखाने के लिए संसाधन।
यदि आप उपकरण यूआरएल में प्रवेश करने के लिए अनिश्चित हैं, तो अधिक जानकारी के लिए कृपया उपकरण प्रदाता से जांच लें।

अगर आपके पास कोई कारतूस यूआरएल है, तो आप एक फार्मेट्रिज यूआरएल दर्ज कर सकते हैं, और शेष फॉर्म विवरण स्वचालित रूप से भर जाएंगे।

यदि आपने पहले से कॉन्फ़िगर किए गए उपकरण का चयन किया है, तो आपको टूल URL दर्ज करने की आवश्यकता नहीं है। यदि टूल लिंक का इस्तेमाल केवल उपकरण प्रदाता के सिस्टम में शुरू करने के लिए किया जाता है, और किसी विशिष्ट संसाधन पर नहीं जाता है, तो यह संभवतः मामला होगा।';
$string['leaveblank'] = 'अगर आपको उनकी आवश्यकता नहीं है, तो खाली छोड़ दें';
$string['lti'] = 'LTI';
$string['lti:addcoursetool'] = 'कोर्स-विशिष्ट टूल कॉन्फ़िगरेशन जोड़ें';
$string['lti:addinstance'] = 'नए बाह्य टूल गतिविधियों को जोड़ें';
$string['lti_administration'] = 'पूर्वसंरक्षित उपकरण संपादित करें';
$string['lti_errormsg'] = 'टूल ने निम्न त्रुटि संदेश दिया: "{$a}"';
$string['lti:grade'] = 'बाह्य टूल द्वारा दिए गए ग्रेड देखें';
$string['lti_launch_error'] = 'बाह्य टूल लॉन्च करते समय त्रुटि हुई:';
$string['lti_launch_error_tool_request'] = '<p>
प्रशासक को टूल कॉन्फ़िगरेशन पूरा करने के लिए अनुरोध करने के लिए, <a href="{$a->admin_request_url}" target="_top">यहां क्लिक करें</a>।
</p>';
$string['lti_launch_error_unsigned_help'] = '<p>यह त्रुटि टूल प्रदाता के लिए उपभोक्ता की और साझा किए गए रहस्य अनुपलब्ध होने के कारण हो सकती है।</p>
<p>यदि आपके पास उपभोक्ता की और साझा किया गया रहस्य है, तो आप इसे बाह्य टूल उदाहरण का संपादन करने के समय दर्ज कर सकते हैं (सुनिश्चित करें कि उन्नत विकल्प दिखाई दे रहे हो)।</p>
<p>वैकल्पिक रूप से, आप <a href="{$a->course_tool_editor}"> कोर्स स्तर का टूल प्रदाता कॉन्फ़िगरेशन बना सकते हैं </a></p>';
$string['lti:manage'] = 'टूल लॉन्च करते समय प्रशिक्षक बनें';
$string['lti:requesttooladd'] = 'एक टूल के लिए अनुरोध साइट व्यापी कॉन्फ़िगर किया गया है';
$string['ltisettings'] = 'LTI सेटिंग्स';
$string['lti_tool_request_added'] = 'टूल कॉन्फ़िगरेशन अनुरोध को सफलतापूर्वक सबमिट किया गया। टूल कॉन्फ़िगरेशन को पूरा करने के लिए आपको प्रशासक से संपर्क करना पड़ सकता है';
$string['lti_tool_request_existing'] = 'टूल डोमेन के लिए एक टूल कॉन्फ़िगरेशन पहले से सबमिट कर दिया गया है।';
$string['ltiunknownserviceapicall'] = 'LTI अज्ञात सेवा का API कॉल।';
$string['lti:view'] = 'बाह्य टूल गतिविधियों को लॉन्च करें';
$string['main_admin'] = 'सामान्य मदद';
$string['main_admin_help'] = 'बाहरी टूल टूटारा को दूरस्थ रूप से होस्ट किए जाने वाले सीखने के संसाधनों के साथ अंतःक्रिया करने के लिए अनुमति देते हैं।

 एक विशेष लॉन्च प्रोटोकॉल के माध्यम से, दूरस्थ उपकरण के लॉन्च करने वाले उपयोगकर्ता के बारे में कुछ सामान्य जानकारी तक पहुंच होगी।
 उदाहरण के लिए, संस्था नाम, पाठ्यक्रम आईडी, यूजर आईडी, और अन्य जानकारी जैसे उपयोगकर्ता का नाम या ई-मेल पता।

 इस पृष्ठ पर सूचीबद्ध उपकरण तीन श्रेणियों में विभाजित हैं:

* ** सक्रिय ** - ये उपकरण प्रदाताओं को एक व्यवस्थापक द्वारा स्वीकृत और कॉन्फ़िगर किया गया है। वे इस टूटारा उदाहरण के किसी भी पाठ्यक्रम के भीतर से इस्तेमाल किया जा सकता है। यदि एक उपभोक्ता कुंजी और साझा रहस्य दर्ज किया जाता है, तो ट्रॉट रिलेशन इस टूटारा इंस्टेंस और रिमोट टूल के बीच स्थापित होता है, जिससे एक सुरक्षित संचार चैनल उपलब्ध होता है।

 * ** लंबित ** - ये टूल प्रदाता एक पैकेज आयात के माध्यम से आया है, लेकिन व्यवस्थापक द्वारा कॉन्फ़िगर नहीं किया गया है। शिक्षक अभी भी इन प्रदाताओं से उपकरण का उपयोग कर सकते हैं यदि उनके पास उपभोक्ता कुंजी और साझा रहस्य है, या यदि कोई भी आवश्यक नहीं है।
* ** अस्वीकृत ** - ये उपकरण प्रदाताओं को उन लोगों के रूप में फ़्लैग किया गया है, जिनके पास एक पूर्ण तोतारा उदाहरण के लिए उपलब्ध कराने का कोई प्रावधान नहीं है। शिक्षक अभी भी इन प्रदाताओं से उपकरण का उपयोग कर सकते हैं यदि उनके पास उपभोक्ता कुंजी और साझा रहस्य है, या यदि कोई भी आवश्यक नहीं है।';
$string['manage_external_tools'] = 'उपकरण प्रबंधित करें';
$string['manage_tool_proxies'] = 'बाह्य टूल के पंजीकरण को प्रबंधित करें';
$string['manage_tools'] = 'पूर्वसंरक्षित उपकरण प्रबंधित करें';
$string['manuallyaddtype'] = 'वैकल्पिक रूप से, आप <a href="{$a}">एक उपकरण मैन्युअल रूप से कॉन्फ़िगर</a> कर सकते हैं।';
$string['miscellaneous'] = 'कई तरह का';
$string['misconfiguredtools'] = 'गलत तरीके से कॉन्फ़िगर किए गए टूल उदाहरणों का पता लगाया गया';
$string['missingparameterserror'] = 'पृष्ठ गलत तरीके से कॉन्फ़िगर किया गया है: "{$a}"';
$string['module_class_type'] = 'Totara मॉड्यूल के प्रकार';
$string['modulename'] = 'बाह्य टूल';
$string['modulename_help'] = 'बाह्य टूल गतिविधि मॉड्यूल छात्रों को सीखने के संसाधनों और अन्य वेब साइट की गतिविधियों का उपयोग करने देता है। उदाहरण के लिए, एक बाह्य टूल एक प्रकाशक से नई गतिविधि के प्रकार या सीखने की सामग्री का एक्सेस प्रदान कर सकता है।

 बाह्य टूल गतिविधि बनाने के लिए, LTI (लर्निंग टूल्स इंटरऑपरेबिलिटी - Learning Tools Interoperability) का समर्थन करने वाले टूल प्रदाता की आवश्कयता है। शिक्षक बाहय टूल गतिविधि बना सकता है या साइट प्रशासक द्वारा कॉन्फ़िगर किए गए टूल का उपयोग कर सकता है।

बाह्य टूल गतिविधियां कुछ तरीकों से URL संसाधनों से भिन्न हैं:

* बाह्य टूल संदर्भ से परिचित हैं अर्थात उनके पास टूल लॉन्च करने वाले उपयोगकर्ता के बारे में जानकारी का एक्सेस है, जैसे संस्था, कोर्स और नाम
*बाह्य टूल गतिविधि उदाहरण से जुड़े ग्रेड को पढ़ने, अपडेट करने और डिलीट करने का समर्थन करता हैं
*बाह्य टूल कॉन्फ़िगरेशन आपकी साइट और टूल प्रदाता के बीच एक विश्वसनीय संबंध बनाता हैं, जिससे उन दोनों के बीच सुरक्षित संचार किया जा सकता है।';
$string['modulenameplural'] = 'बाह्य टूल';
$string['modulenamepluralformatted'] = 'LTI के उदाहरण';
$string['name'] = 'नाम';
$string['never'] = 'कभी नहीँ';
$string['new_window'] = 'नई विंडो';
$string['noattempts'] = 'इस टूल उदाहरण पर कोई प्रयास नहीं किया गया है';
$string['no_lti_configured'] = 'कोई सक्रिय बाह्य टूल कॉन्फ़िगर नहीं है।';
$string['no_lti_pending'] = 'कोई अपूर्ण बाह्य टूल नहीं हैं।';
$string['no_lti_rejected'] = 'कोई अस्वीकार किए गए बाह्य टूल नहीं हैं।';
$string['noltis'] = 'कोई बाह्य टूल उदाहरण नहीं हैं';
$string['no_lti_tools'] = 'कोई बाहरी उपकरण कॉन्फ़िगर नहीं है।';
$string['noprofileservice'] = 'प्रोफ़ाइल सेवा नहीं मिली';
$string['noservers'] = 'कोई सर्वर नहीं मिले';
$string['no_tp_accepted'] = 'बाह्य टूल के कोई स्वीकृत पंजीकरण नहीं है।';
$string['no_tp_cancelled'] = 'बाह्य टूल के कोई रद्द किए गए पंजीकरण नहीं हैं।';
$string['no_tp_configured'] = 'कोई अपंजीकृत बाह्य टूल के पंजीकरण कॉन्फ़िगर नहीं है।';
$string['no_tp_pending'] = 'बाह्य टूल के कोई अपूर्ण पंजीकरण नहीं है।';
$string['no_tp_rejected'] = 'बाह्य टूल के कोई अस्वीकृत पंजीकरण नहीं है।';
$string['notypes'] = 'वर्तमान में Totara में कोई LTI टूल सेट अप नहीं किए गए है। कुछ जोड़ने के लिए ऊपर दिए गे इंसटोल लिंक पर क्लिक करें';
$string['noviewusers'] = 'इस उपकरण का उपयोग करने की अनुमतियों वाले कोई उपयोगकर्ता नहीं मिले';
$string['optionalsettings'] = 'वैकल्पिक सेटिंग्स';
$string['organization'] = 'संगठन का विवरण';
$string['organizationdescr'] = 'संगठन का वर्णन';
$string['organizationid'] = 'संगठन का ID';
$string['organizationid_help'] = 'इस Totara उदाहरण के लिए एक अद्वितीय पहचानकर्ता  आमतौर पर, संगठन का DNS नाम उपयोग किया जाता है।

यदि यह फ़ील्ड रिक्त छोड़ दिया गया है, तो इस Totara साइट का होस्ट नाम डिफ़ॉल्ट मूल्य के रूप में उपयोग किया जाएगा।';
$string['organizationurl'] = 'संगठन URL';
$string['organizationurl_help'] = 'इस Totara उदाहरण का बेज़ URL।

यदि यह फ़ील्ड रिक्त छोड़ दिया गया है, तो साइट कॉन्फ़िगरेशन के आधार पर एक डिफ़ॉल्ट मूल्य का उपयोग किया जाएगा।';
$string['pagesize'] = 'प्रति पृष्ठ पर दिखाए गए सबमिशन';
$string['parameter'] = 'टूल के पैरामीटर';
$string['parameter_help'] = 'टूल पैरामीटर स्वीकृत टूल प्रॉक्सी में टूल प्रदाता द्वारा पास किए जाने के लिए अनुरोध किए जाने वाले सेटिंग हैं।';
$string['password'] = 'साझा किया हुआ रहस्य';
$string['password_admin'] = 'साझा किया हुआ रहस्य';
$string['password_admin_help'] = 'साझा किए गए रहस्य को टूल का एक्सेस प्रमाणित करने के लिए उपयोग किया गया पासवर्ड माना जा सकता है। यह टूल प्रदाता से प्राप्त है उपभोक्ता की के साथ
प्रदान किया जाना चाहिए।

एसे टूल जिसे Totara से सुरक्षित संचार की आवश्यकता नहीं होती है और जो अतिरिक्त सेवाएं प्रदान नहीं करते हैं (जैसे कि ग्रेड रिपोर्टिंग)
उनके लिए साझा किए गए रहस्य की आवश्यकता नहीं होती है।';
$string['password_help'] = 'पूर्व-कॉन्फ़िगर किए गए टूल के लिए, साझा किया गया रहस्य को यहां दर्ज करना आवश्यक नहीं है, क्योंकि साझा किए गए रहस्य को
कॉन्फ़िगरेशन प्रक्रिया के हिस्से के रूप में प्रदान किया जाएगा।

यह फ़ील्ड दर्ज की जानी चाहिए यदि एक एसे टूल प्रदाता के लिए एक लिंक बनाई जा रही हो जो पहले से ही कॉन्फ़िगर नहीं है।
यदि टूल प्रदाता का इस कोर्स में एक से अधिक बार उपयोग करना हो, तो कोर्स टूल कॉन्फ़िगरेशन जोड़ना एक अच्छा विचार है।

साझा किए गए रहस्य को टूल का एक्सेस प्रमाणित करने के लिए उपयोग किया गया पासवर्ड माना जा सकता है। यह टूल प्रदाता से प्राप्त है उपभोक्ता की के साथ
प्रदान किया जाना चाहिए।

एसे टूल जिसे Totara से सुरक्षित संचार की आवश्यकता नहीं होती है और जो अतिरिक्त सेवाएं प्रदान नहीं करते हैं (जैसे कि ग्रेड रिपोर्टिंग)
उनके लिए साझा किए गए रहस्य की आवश्यकता नहीं होती है।';
$string['pending'] = 'लंबित';
$string['pluginadministration'] = 'बाहरी उपकरण प्रशासन';
$string['pluginname'] = 'बाहरी उपकरण';
$string['preferheight'] = 'पसंदीदा ऊंचाई';
$string['preferwidget'] = 'विजेट लॉन्च पसंद करें';
$string['preferwidth'] = 'पसंदीदा चौड़ाई';
$string['press_to_submit'] = 'इस गतिविधि को लॉन्च करने के लिए दबाएं';
$string['privacy'] = 'गोपनीयता';
$string['quickgrade'] = 'त्वरित ग्रेडिंग की अनुमति दें';
$string['quickgrade_help'] = 'यदि सक्षम किया गया है, तो एकाधिक टूल को एक पृष्ठ पर ग्रेड किया जा सकता है।  ग्रेड और टिप्पणियां जोड़ें फिर उस पृष्ठ के सभी बदलावों को सहेजने के लिए "मेरे सभी फ़ीडबैक सहेजें" बटन पर क्लिक करें।';
$string['redirect'] = 'आपको कुछ सेकंड में पुनः निर्देशित किया जाएगा। यदि एसा नहीं होता हैं, तो बटन दबाएं।';
$string['register'] = 'पंजीकरण';
$string['registertype'] = 'एक नए बाह्य टूल पंजीकरण को कॉन्फ़िगर करें';
$string['register_warning'] = 'पंजीकरण पृष्ठ को खोलने के लिए कुछ समय लगता है। यदि यह प्रकट नहीं होता है, तो जांच लें कि आपने कॉन्फ़िगरेशन सेटिंग्स में सही यूआरएल दर्ज किया है। यदि टोटारा https का उपयोग कर रहा है, तो सुनिश्चित करें कि आप जिस उपकरण को https समर्थन में कॉन्फ़िगर कर रहे हैं और आप यूआरएल में https का प्रयोग कर रहे हैं।';
$string['registrationname'] = 'टूल प्रदाता का नाम';
$string['registrationname_help'] = 'पंजीकृत किए जा रहे टूल प्रदाता का नाम दर्ज करें';
$string['registration_options'] = 'पंजीकरण विकल्प';
$string['registrationurl'] = 'पंजीकरण URL';
$string['registrationurl_help'] = 'पंजीकरण URL टूल प्रदाता से पंजीकरण अनुरोध भेजे जाने के स्थान के रूप में उपलब्ध होना चाहिए।';
$string['reject'] = 'अस्वीकार';
$string['rejected'] = 'अस्वीकृत';
$string['resource'] = 'संसाधन';
$string['resourcekey'] = 'उपभोक्ता की';
$string['resourcekey_admin'] = 'उपभोक्ता की';
$string['resourcekey_admin_help'] = 'उपभोक्ता की को टूल का एक्सेस प्रमाणित करने के लिए उपयोग किया गया उपयोगकर्ता नाम माना जा सकता है।
यह Totara साइट जिसमें से उपयोगकर्ता टूल में लॉन्च करते हैं, को विशिष्ट रूप से पहचानने के लिए टूल प्रदाता द्वारा उपयोग किया जा सकता है।

 उपभोक्ता की टूल प्रदाता द्वारा प्रदान की जानी चाहिए। उपभोक्ता की प्राप्त करने की पद्धति
अलग-अलग टूल प्रदाताओं के लिए अलग हो सकती है। यह एक स्वचालित प्रक्रिया हो सकती है, या टूल प्रदाता के साथ संवाद की आवश्यकता हो सकती है।

एसे टूल जिसे Totara से सुरक्षित संचार की आवश्यकता नहीं होती है और जो अतिरिक्त सेवाएं प्रदान नहीं करते हैं (जैसे कि ग्रेड रिपोर्टिंग)
संसाधन की कि आवश्यकता नहीं हो सकती है।';
$string['resourcekey_help'] = 'पूर्व-कॉन्फ़िगर किए गए टूल के लिए, यहां संसाधन की दर्ज करना आवश्यक नहीं है, क्योंकि उपभोक्ता की होगी
कॉन्फ़िगरेशन प्रक्रिया के हिस्से के रूप में प्रदान किया जाएगा।

यह फ़ील्ड दर्ज की जानी चाहिए यदि एक एसे टूल प्रदाता के लिए एक लिंक बनाई जा रही हो जो पहले से ही कॉन्फ़िगर नहीं है।
यदि टूल प्रदाता का इस कोर्स में एक से अधिक बार उपयोग करना हो, तो कोर्स टूल कॉन्फ़िगरेशन जोड़ना एक अच्छा विचार है।

उपभोक्ता की को टूल का एक्सेस प्रमाणित करने के लिए उपयोग किया गया उपयोगकर्ता नाम माना जा सकता है।
यह Totara साइट जिसमें से उपयोगकर्ता टूल में लॉन्च करते हैं, को विशिष्ट रूप से पहचानने के लिए टूल प्रदाता द्वारा उपयोग किया जा सकता है।

 उपभोक्ता की टूल प्रदाता द्वारा प्रदान की जानी चाहिए। उपभोक्ता की प्राप्त करने की पद्धति
अलग-अलग टूल प्रदाताओं के लिए अलग हो सकती है। यह एक स्वचालित प्रक्रिया हो सकती है, या टूल प्रदाता के साथ संवाद की आवश्यकता हो सकती है।

एसे टूल जिसे Totara से सुरक्षित संचार की आवश्यकता नहीं होती है और जो अतिरिक्त सेवाएं प्रदान नहीं करते हैं (जैसे कि ग्रेड रिपोर्टिंग)
संसाधन की कि आवश्यकता नहीं हो सकती है।';
$string['resourceurl'] = 'संसाधन URL';
$string['return_to_course'] = 'कोर्स पर लौटने के लिए <a href="{$a->link}" target="_top">यहां</a> क्लिक करें।';
$string['saveallfeedback'] = 'मेरे सभी फ़ीडबैक सहेजें';
$string['search:activity'] = 'बाहरी उपकरण - गतिविधि की जानकारी';
$string['secure_icon_url'] = 'सुरक्षित आइकन URL';
$string['secure_icon_url_help'] = 'आइकन URL के समान है, लेकिन इसका इस्तेमाल तब होता है जब उपयोगकर्ता SSL के जरिए सुरक्षित रूप से Totara का एक्सेस कर रहा है। इस फ़ील्ड का मुख्य उद्देश्य उपयोगकर्ता
को चेतावनी देने से रोकने के लिए है, यदि मूल पृष्ठ SSL पर एक्सेस किया गया है, लेकिन एक असुरक्षित छवि दिखाने का अनुरोध कर रहा है।';
$string['secure_launch_url'] = 'सुरक्षित उपकरण यूआरएल';
$string['secure_launch_url_help'] = 'टूल यूआरएल के समान, लेकिन उच्च सुरक्षा की आवश्यकता होती है, तो टूल यूआरएल के बजाय इस्तेमाल किया जाता है। टोटारा उपकरण यूआरएल के बजाय सुरक्षित उपकरण यूआरएल का उपयोग करेगा यदि टोटारा साइट एसएसएल के माध्यम से पहुंचा है या यदि उपकरण कॉन्फ़िगरेशन एसएसएल के माध्यम से हमेशा लॉन्च करने के लिए सेट है।

SSL के माध्यम से लॉन्च करने के लिए मजबूर करने के लिए टूल यूआरएल भी एक https पते पर सेट किया जा सकता है, और यह फ़ील्ड रिक्त छोड़ा जा सकता है।';
$string['selectcontent'] = 'सामग्री का चयन करें';
$string['send'] = 'भेजें';
$string['services'] = 'सेवाएं';
$string['services_help'] = 'उन सेवाओं को चुने, जिन्हें आप टूल प्रदाता को प्रदान करना चाहते हैं।  एक से अधिक सेवा को चुना जा सकता है';
$string['setupoptions'] = 'सेट-अप विकल्प';
$string['share_email'] = 'टूल के साथ लॉन्चर का ईमेल साझा करें';
$string['share_email_admin'] = 'टूल के साथ लॉन्चर का ईमेल साझा करें';
$string['share_email_admin_help'] = 'निर्दिष्ट करें कि क्या टूल लॉन्च करने वाला उपयोगकर्ता का ई-मेल एड्रैस टूल प्रदाता के साथ साझा किया जाएगा या नहीं।
टूल प्रदाता को UI में समान नाम वाले उपयोगकर्ताओं को अलग करने के लिए, या उपयोगकर्ताओं को उपकरण के भीतर के कार्यों के आधार पर
ई-मेल भेजने के लिए लॉन्चर को ई-मेल एड्रेस की आवश्यकता हो सकती है।';
$string['share_email_help'] = 'निर्दिष्ट करें कि क्या टूल लॉन्च करने वाला उपयोगकर्ता का ई-मेल एड्रैस टूल प्रदाता के साथ साझा किया जाएगा या नहीं।

टूल प्रदाता को समान नाम वाले उपयोगकर्ताओं को अलग करने के लिए, या उपयोगकर्ताओं को उपकरण के भीतर के कार्यों के आधार पर ई-मेल भेजने के लिए लॉन्चर को ई-मेल एड्रेस की आवश्यकता हो सकती है।

ध्यान दें कि यह सेटिंग टूल कॉन्फ़िगरेशन में ओवरराइड किया जा सकता है।';
$string['share_name'] = 'टूल के साथ लॉन्चर का नाम साझा करें';
$string['share_name_admin'] = 'टूल के साथ लॉन्चर का नाम साझा करें';
$string['share_name_admin_help'] = 'निर्दिष्ट करें कि क्या उपकरण लॉन्च करने वाले उपयोगकर्ता का पूरा नाम टूल प्रदाता के साथ साझा किया जाना चाहिए।
टूल प्रदाता को टूल के भीतर अर्थपूर्ण जानकारी दिखाने के लिए लॉंन्चर के नाम की आवश्यकता हो सकती है।';
$string['share_name_help'] = 'निर्दिष्ट करें कि क्या उपकरण लॉन्च करने वाले उपयोगकर्ता का पूरा नाम टूल प्रदाता के साथ साझा किया जाना चाहिए।

टूल प्रदाता को टूल के भीतर अर्थपूर्ण जानकारी दिखाने के लिए लॉंन्चर के नाम की आवश्यकता हो सकती है।

ध्यान दें कि यह सेटिंग टूल कॉन्फ़िगरेशन में ओवरराइड किया जा सकता है।';
$string['share_roster'] = 'टूल को इस कोर्स का रोस्टर एकेस करने की अनुमति दें';
$string['share_roster_admin'] = 'टूल कोर्स रोस्टर का एक्सेस कर सकता है';
$string['share_roster_admin_help'] = 'निर्दिष्ट करें कि क्या उपकरण उन पाठ्यक्रमों में नामांकित उपयोगकर्ताओं की सूची तक पहुंच सकता है, जिनसे इस उपकरण को लॉन्च किया गया है।';
$string['share_roster_help'] = 'निर्दिष्ट करें कि क्या टूल इस कोर्स में नामांकित उपयोगकर्ताओं की सूची का एक्सेस कर सकता है या नहीं।

ध्यान दें कि यह सेटिंग टूल कॉन्फ़िगरेशन में ओवरराइड किया जा सकता है।';
$string['show_in_course_activity_chooser'] = 'गतिविधि चयनकर्ता में और पहले से कॉन्फ़िगर उपकरण के रूप में दिखाएं';
$string['show_in_course_lti1'] = 'उपकरण कॉन्फ़िगरेशन उपयोग';
$string['show_in_course_lti1_help'] = 'यह उपकरण गतिविधि चयनकर्ता में दिखाया जा सकता है ताकि किसी शिक्षक को पाठ्यक्रम में जोड़ने के लिए चुन सकें। वैकल्पिक रूप से, यह पूर्व-कॉन्फ़िगर किए गए उपकरण ड्रॉपडाउन मेनू में दिखाया जा सकता है, जब एक कोर्स में बाहरी उपकरण जोड़ते हैं। एक और विकल्प टूल कॉन्फ़िगरेशन के लिए ही इस्तेमाल किया जा सकता है, यदि किसी उपकरण के बाहरी उपकरण को जोड़ते समय सटीक टूल URL दर्ज किया जाता है।';
$string['show_in_course_lti2'] = 'उपकरण कॉन्फ़िगरेशन उपयोग';
$string['show_in_course_lti2_help'] = 'एक कोर्स के लिए एक बाह्य उपकरण जोड़ते समय एक टूल के लिए या पूर्व विन्यास उपकरण ड्रॉपडाउन मेनू में जोड़ने के लिए चुनने के लिए शिक्षक को चुनने के लिए यह उपकरण गतिविधि चयनकर्ता में दिखाया जा सकता है।';
$string['show_in_course_no'] = 'मत दिखाओ; केवल तभी उपयोग करें जब कोई मिलान टूल यूआरएल दर्ज किया जाए';
$string['show_in_course_preconfigured'] = 'बाहरी उपकरण जोड़ते समय पूर्वसंरचना उपकरण के रूप में दिखाएं';
$string['size'] = 'साइज़ के पैरामीटर';
$string['submission'] = 'सबमिशन';
$string['submissions'] = 'सबमिशन';
$string['submissionsfor'] = '{$a}के लिए सबमिशन';
$string['subplugintype_ltiresource'] = 'LTI सेवा संसाधन';
$string['subplugintype_ltiresource_plural'] = 'LTI सेवा संसाधन';
$string['subplugintype_ltiservice'] = 'LTI सेवा';
$string['subplugintype_ltiservice_plural'] = 'LTI सेवा';
$string['subplugintype_ltisource'] = 'LTI स्रोत';
$string['subplugintype_ltisource_plural'] = 'LTI स्रोत';
$string['successfullycreatedtooltype'] = 'नया टूल सफलतापूर्वक बनाया गया!';
$string['successfullyfetchedtoolconfigurationfromcontent'] = 'चयनित सामग्री से टूल कॉन्फ़िगरेशन को सफलतापूर्वक प्राप्त किया गया।';
$string['toggle_debug_data'] = 'डीबग डेटा टॉगल करें';
$string['tool_config_not_found'] = 'इस URL के लिए टूल कॉन्फ़िगरेशन नहीं मिला';
$string['tooldescription'] = 'उपकरण वर्णन';
$string['tooldescription_help'] = 'उपकरण का विवरण जो कि गतिविधि सूची में शिक्षकों को प्रदर्शित किया जाएगा।

 इसका वर्णन होना चाहिए कि उपकरण क्या है और यह क्या करता है और शिक्षक को जानने की आवश्यकता हो सकती है।';
$string['toolisbeingused'] = 'इस टूल को {$a} बार उपयोग किया जा रहा है';
$string['toolisnotbeingused'] = 'यह उपकरण अभी तक उपयोग नहीं किया गया है';
$string['toolproxy'] = 'बाह्य टूल पंजीकरण';
$string['toolproxy_help'] = 'बाहरी टूल रजिस्ट्रेशन टूटाारा साइट प्रशासकों को उपकरण टूल प्रदाता से बाह्य उपकरण को कॉन्फ़िगर करने के लिए एलटीआई 2.0 का समर्थन करने की अनुमति देता है। उपकरण प्रदाता द्वारा प्रदत्त एक पंजीकरण यूआरएल प्रक्रिया शुरू करने के लिए आवश्यक है। उपकरण प्रदाता को दी जाने वाली क्षमताओं और सेवाओं का चयन तब किया जाता है जब एक नया पंजीकरण विन्यस्त होता है।

 इस पृष्ठ पर सूचीबद्ध उपकरण पंजीकरण चार श्रेणियों में विभाजित हैं:

 ** ** कॉन्फ़िगर ** - ये टूल रजिस्ट्रेशन स्थापित किए गए हैं, लेकिन पंजीकरण प्रक्रिया अभी तक शुरू नहीं हुई है।
* ** लंबित ** - इन टूल पंजीकरण के लिए पंजीकरण प्रक्रिया शुरू की गई है लेकिन पूरा नहीं हुआ है। इसे \'कॉन्फ़िगर\' श्रेणी में वापस ले जाने के लिए सेटिंग्स खोलें और सहेजें।
* ** स्वीकृत ** - ये टूल रजिस्ट्रेशन को मंजूरी दे दी गई है; उपकरण प्रॉक्सी में निर्दिष्ट संसाधन पूर्वप्रतिबंधित टूल पृष्ठ पर \'लंबित\' की प्रारंभिक स्थिति के साथ दिखाई देंगे।
* ** अस्वीकृत ** - ये उपकरण रजिस्ट्रेशन हैं जो पंजीकरण प्रक्रिया के दौरान खारिज कर दिए गए थे। सेटिंग्स को खोलें और इसे \'कॉन्फ़िगर्ड\' श्रेणी में वापस ले जाने के लिए सहेजें ताकि पंजीकरण प्रक्रिया पुनः आरंभ की जा सके।';
$string['toolproxyregistration'] = 'बाह्य टूल पंजीकरण';
$string['toolregistration'] = 'बाह्य टूल पंजीकरण';
$string['tool_settings'] = 'टूल के सेटिंग';
$string['toolsetup'] = 'बाह्य टूल कॉन्फ़िगरेशन';
$string['tooltypeadded'] = 'पूर्वसंरचित उपकरण जोड़ा गया';
$string['tooltypedeleted'] = 'पूर्व-कॉन्फ़िगर उपकरण हटाया गया';
$string['tooltypenotdeleted'] = 'पूर्वसंरक्षित टूल को हटा नहीं सका';
$string['tooltypes'] = 'उपकरण';
$string['tooltypeupdated'] = 'पूर्वसंरक्षित उपकरण अपडेट किया गया';
$string['toolurl'] = 'टूल यूआरएल';
$string['toolurl_help'] = 'टूल यूआरएल का उपयोग टूल यूआरएल को सही उपकरण कॉन्फ़िगरेशन के लिए मैच के लिए किया जाता है। Http (s) के साथ यूआरएल को प्रीफ़िक्स करना वैकल्पिक है।

इसके अतिरिक्त, बेस यूआरएल को यूआरएल के रूप में प्रयोग किया जाता है यदि एक उपकरण यूआरएल बाह्य उपकरण उदाहरण में निर्दिष्ट नहीं है।

 उदाहरण के लिए, * tool.com * का मूल URL निम्न का मिलान करेगा:

* tool.com
* tool.com/quizzes
* tool.com/quizzes/quiz.php?id=10
* www.tool.com/quizzes
A * www.tool.com / quizzes का मूल यूआरएल * निम्न मैच होगा:
* www.tool.com/quizzes
* tool.com/quizzes
* tool.com/quizzes/take.php?id=10
 * quiz.tool.com *का आधार यूआरएल  निम्नलिखित से मेल खाएगा:
 * quiz.tool.com
* quiz.tool.com/take.php?id=10
 यदि दो भिन्न उपकरण कॉन्फ़िगरेशन उसी डोमेन के लिए हैं, तो सबसे विशिष्ट मिलान का उपयोग किया जाएगा। अगर आपके पास एक है और टूल के विवरण स्वचालित रूप से भर जाएगा तो आप कारतूस URL भी डाल सकते हैं।';
$string['toolurlplaceholder'] = 'टूल यूआरएल ...';
$string['typename'] = 'टूल का नाम';
$string['typename_help'] = 'टूल का नाम Totara के भीतर टूल प्रदाता की पहचान करने के लिए उपयोग किया जाता है  दर्ज किए गए नाम
कोर्स के भीतर बाह्य टूल जोड़ते समय शिक्षकों को दिखाई देंगे।';
$string['types'] = 'प्रकार';
$string['unabletocreatetooltype'] = 'टूल बनाने में असमर्थ';
$string['unabletofindtooltype'] = '{$a->id} के लिए टूल ढूंढने में असमर्थ';
$string['unknownstate'] = 'अज्ञात राज्य';
$string['update'] = 'अपडेट करें';
$string['useraccountinformation'] = 'उपयोगकर्ता खाता जानकारी';
$string['userdataitemtool'] = 'एलटीआई सबमिशन';
$string['userpersonalinformation'] = 'उपयोगकर्ता व्यक्तिगत जानकारी';
$string['using_tool_cartridge'] = 'टूल कारतूस का उपयोग करना';
$string['using_tool_configuration'] = 'उपकरण कॉन्फ़िगरेशन का उपयोग करना';
$string['validurl'] = 'एक वैध URL http(s):// के साथ शुरू होना चाहिए';
$string['viewsubmissions'] = 'सबमिशन और ग्रेडिंग स्क्रीन देखें';
