<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_deferredcbm', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   qbehaviour_deferredcbm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'सटीकता';
$string['accuracyandbonus'] = 'सटीकता + बोनस';
$string['assumingcertainty'] = 'आपने एक निश्चितता का चयन नहीं किया। माना जाता है: {$a}।';
$string['averagecbmmark'] = 'औसत CBM अंक';
$string['basemark'] = 'बेस अंक {$a}';
$string['breakdownbycertainty'] = 'निश्चित रूप से ब्रेक-डाउन';
$string['cbmbonus'] = 'CBM बोनस';
$string['cbmgradeexplanation'] = 'CBM के लिए, C = 1 पर सभी सही के लिए अधिकतम के सापेक्ष में ऊपर दिया गया ग्रेड दिखाया गया है।';
$string['cbmgrades'] = 'CBM ग्रेड';
$string['cbmgrades_help'] = 'निश्चितता आधारित मार्किंग (Certainty Based Marking (CBM)) के साथ C = 1 (कम निश्चितता) के साथ हर प्रश्न सही के लिए, 100% ग्रेड प्रदान होता है। यदि प्रत्येक प्रश्न C = 3 (उच्च निश्चितता) के साथ सही है तो ग्रेड 300% जितना उच्च हो सकता है। गलत धारणाएं (आश्वस्त गलत प्रतिक्रियाएं) निचले ग्रेड, गलत प्रतिक्रियाओं से ज्यादा हैं जो अनिश्चित होने के लिए स्वीकार किए जाते हैं। इससे समग्र ग्रेड नकारात्मक भी हो सकते हैं।

**सटीकता** निश्चितता को अनदेखा कर % सही है, लेकिन प्रत्येक प्रश्न के अधिकतम अंक के लिए भारित है। अधिक से कम भरोसेमंद प्रतिक्रियाओं को सफलतापूर्वक पहचानने से प्रत्येक प्रश्न के लिए एक समान निश्चितता को चुनने से बेहतर ग्रेड मिलता है। यह **CBM बोनस** में परिलक्षित होता है। **सटीकता** + **CBM बोनस** **सटीकता** की तुलना में ज्ञान का एक बेहतर उपाय है। गलत धारणाओं से नकारात्मक बोनस परिणामित हो सकता है, जो क्या ज्ञात है और क्या ज्ञात नहीं है उसे सावधानी से देखने के लिए एक चेतावनी है।';
$string['cbmmark'] = 'CBM अंक{$a}';
$string['certainty'] = 'निश्चितता';
$string['certainty1'] = 'C = 1 (अनिश्चित: <67%)';
$string['certainty-1'] = 'कोई जानकारी नहीं';
$string['certainty2'] = 'C = 2 (मध्य:> 67%)';
$string['certainty3'] = 'C = 3 (काफी हद तक निश्चित:> 80%)';
$string['certainty_help'] = 'निश्चितता-आधारित अंकन के लिए आपको यह संकेत देने की आवश्यकता होती है कि आपका जवाब कितना विश्वसनीय है। उपलब्ध स्तर हैं:

निश्चितता स्तर | C=1 (अनिश्चित) | C = 2 (मध्य) | C = 3 (काफी हद तक निश्चित)
------------------- | ------------ | --------- | ----------------
अगर सही हो तो चिन्हित करें     |   1          |    2      |      3
अगर गलत हो तो चिन्हित करें       |   0          |   -2      |     -6
संभाव्यता सही | <67%        | 67-80%    |    >80%

अनिश्चितता को स्वीकार करते हुए सर्वश्रेष्ठ अंक प्राप्त होते हैं। उदाहरण के लिए, यदि आपको लगता है कि 3 अवसर में से1 में गलत होने की संभावना, तो आपको C = 1 दर्ज करना चाहिए और नकारात्मक अंक के जोखिम से बचना चाहिए।';
$string['certaintyshort1'] = 'C=1';
$string['certaintyshort-1'] = 'कोई जानकारी नहीं';
$string['certaintyshort2'] = 'C=2';
$string['certaintyshort3'] = 'C=3';
$string['dontknow'] = 'कोई जानकारी नहीं';
$string['foransweredquestions'] = 'केवल {$a} उत्तरित सवालों के परिणाम';
$string['forentirequiz'] = 'पूरे क्विज ({$a} प्रश्न) के लिए परिणाम';
$string['howcertainareyou'] = 'निश्चितता{$a->help}: {$a->choices}';
$string['judgementok'] = 'ठीक';
$string['judgementsummary'] = 'प्रतिक्रियाएं: {$a->responses}. सटीकता: {$a->fraction}. (इष्टतम श्रेणी {$a->idealrangelow} से {$a->idealrangehigh})। आप {$a->judgement} इस निश्चित स्तर का उपयोग कर रहे थे।';
$string['noquestions'] = 'कोई प्रतिक्रिया नहीं';
$string['overconfident'] = 'अति-आत्मविश्वास से';
$string['pluginname'] = 'CBM के साथ डिफर्ड फ़ीडबैक';
$string['slightlyoverconfident'] = 'थोड़े अधिक-आत्मविश्वास से';
$string['slightlyunderconfident'] = 'थोड़े कम-आत्मविश्वास से';
$string['underconfident'] = 'कम-आत्मविश्वास';
$string['weightx'] = 'वजन {$a}';
