<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   qtype_numerical
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptederror'] = 'स्वीकृत त्रुटि';
$string['addmoreanswerblanks'] = '{no}अधिक उत्तर के लिए रिक्त स्थान';
$string['addmoreunitblanks'] = '{no}अधिक यूनिट के लिए रिक्त स्थान';
$string['answercolon'] = 'उत्तर:';
$string['answererror'] = 'त्रुटी';
$string['answermustbenumberorstar'] = 'उत्तर एक संख्या होनी चाहिए, उदाहरण के लिए -1.234 या 3e8, या \'*\'।';
$string['answerno'] = 'उत्तर {$a}';
$string['decfractionofquestiongrade'] = 'प्रश्न ग्रेड के अंश (0-1) के रूप में';
$string['decfractionofresponsegrade'] = 'जवाब ग्रेड के अंश (0-1) के रूप में';
$string['decimalformat'] = 'दशमलव';
$string['editableunittext'] = 'टेक्स्ट इनपुट तत्व';
$string['errornomultiplier'] = 'आपको इस यूनिट के लिए एक गुणक निर्दिष्ट करना होगा।';
$string['errorrepeatedunit'] = 'आपके पास एक ही नाम के दो यूनिट नहीं हो सकते।';
$string['geometric'] = 'ज्यामितिक';
$string['invalidnumber'] = 'आपको एक मान्य संख्या दर्ज करनी होगी।';
$string['invalidnumbernounit'] = 'आपको एक मान्य संख्या दर्ज करनी होगी। अपने जवाब में यूनिट शामिल न करें।';
$string['invalidnumericanswer'] = 'आपके द्वारा दर्ज किए गए उत्तरों में से एक मान्य संख्या नहीं थी।';
$string['invalidnumerictolerance'] = 'आपके द्वारा दर्ज की जाने वाली एक सहिष्णुता एक वैध संख्या नहीं थी।';
$string['leftexample'] = 'बाईं ओर, उदाहरण के लिए $1.00 या å£1.00';
$string['manynumerical'] = 'यूनिट वैकल्पिक हैं। यदि एक यूनिट दर्ज की जाती है, तो इसका उपयोग ग्रेड करने से पहले जवाब को यूनिट 1 में परिवर्तित करने के लिए होता है।';
$string['multiplier'] = 'गुणक';
$string['nominal'] = 'नाममात्र';
$string['noneditableunittext'] = 'यूनिट नंबर 1 का संपादन योग्य पाठ नहीं';
$string['nonvalidcharactersinnumber'] = 'संख्या में गैर वैध वर्ण';
$string['notenoughanswers'] = 'आपको कम से कम एक उत्तर दर्ज करना होगा।';
$string['nounitdisplay'] = 'कोई इकाई ग्रेडिंग नहीं';
$string['numericalmultiplier'] = 'गुणक';
$string['numericalmultiplier_help'] = 'गुणक वह कारक है जिसके द्वारा सही संख्यात्मक जवाब का गुणन किया जाएगा।

पहली यूनिट (यूनिट 1) में डिफ़ॉल्ट 1 का गुणक है। इस प्रकार अगर सही संख्यात्मक जवाब 5500 है और आप यूनिट 1 जिसमें 1 डिफ़ॉल्ट गुणक है उसमे यूनिट के रूप में w सेट करते हैं, तो सही प्रतिक्रिया 5500 w होगी।

यदि आप 0.001 के गुणक के साथ यूनिट kW जोड़ते हैं, तो यह 5.5 kW का सही जवाब जोड़ देगा। इसका मतलब यह है कि उत्तर 5500W या 5.5kW सही चिह्नित किया जाएगा।

ध्यान दें कि स्वीकृत त्रुटि का भी गुणन किया जाता है, इसलिए 100W की अनुमत त्रुटि 0.1kW की त्रुटि हो जाएगी।';
$string['oneunitshown'] = 'यूनिट 1 स्वचालित रूप से उत्तर बॉक्स के बगल में प्रदर्शित होता है।';
$string['onlynumerical'] = 'यूनिट का उपयोग बिल्कुल भी नहीं किया जाता है। केवल संख्यात्मक मूल्य को ग्रेड किया जाता है।';
$string['pleaseenterananswer'] = 'कृप्या एक उत्तर दर्ज करें।';
$string['pleaseenteranswerwithoutthousandssep'] = 'कृप्या हजार सेपरेटर ({$a}) का उपयोग किए बिना अपना जवाब दर्ज करें।';
$string['pluginname'] = 'संख्यात्मक';
$string['pluginnameadding'] = 'एक संख्यात्मक प्रश्न जोड़ना';
$string['pluginnameediting'] = 'एक संख्यात्मक प्रश्न संपादित करना';
$string['pluginname_help'] = 'शिक्षार्थी के परिप्रेक्ष्य से, एक संख्यात्मक प्रश्न संक्षिप्त-उत्तर की तरह ही लगता है। अंतर यह है कि संख्यात्मक उत्तरों में स्वीकृत त्रुटि की अनुमति है। इससे एक निश्चित सीमा के उत्तरों का एक उत्तर के रूप में मूल्यांकन किया जा सकता है। उदाहरण के लिए, यदि स्वीकृत त्रुटि 2 के साथ उत्तर 10 है, तो 8 और 12 के बीच किसी भी संख्या को सही के रूप में स्वीकार किया जाएगा।';
$string['pluginnamesummary'] = 'संख्यात्मक जवाब की अनुमति देता है, संभवत: यूनिट के साथ, जो विभिन्न उदाहरण उत्तर के साथ तुलना करके संभवतः सहिष्णुता के साथ ग्रेड किए जाते है।';
$string['relative'] = 'सापेक्ष';
$string['rightexample'] = 'दाई ओर, उदाहरण के लिए 1.00cm या 1.00km';
$string['selectunit'] = 'एक यूनिट का चयन करें';
$string['selectunits'] = 'यूनिट का चयन करें';
$string['studentunitanswer'] = 'यूनिट सहिष्णुता प्रकार का उपयोग';
$string['tolerancetype'] = 'करने वाले इनपुट है';
$string['unit'] = 'यूनिट';
$string['unitappliedpenalty'] = 'ये अंक खराब यूनिट के लिए {$a} का दंड शामिल करते हैं';
$string['unitchoice'] = 'एक बहु विकल्प चयन';
$string['unitedit'] = 'यूनिट संपादित करें';
$string['unitgraded'] = 'यूनिट दी जानी चाहिए, और इसे ग्रेड किया जाएगा।';
$string['unithandling'] = 'यूनिट संचालन';
$string['unitincorrect'] = 'आपने सही यूनिट नहीं दी है।';
$string['unitmandatory'] = 'अनिवार्य';
$string['unitmandatory_help'] = '*जवाब को लिखित यूनिट का उपयोग करके ग्रेड किया जाएगा।

*यदि यूनिट फ़ील्ड रिक्त है, तो यूनिट दंड लागू होगा';
$string['unitnotselected'] = 'आपको एक यूनिट चुनना होगा।';
$string['unitonerequired'] = 'आपको कम से कम एक यूनिट दर्ज करना होगा';
$string['unitoptional'] = 'वैकल्पिक यूनिट';
$string['unitoptional_help'] = '*यदि यूनिट फ़ील्ड रिक्त नहीं है, तो जवाब को इस यूनिट का उपयोग करके ग्रेड किया जाएगा।

*यदि यूनिट ठीक से नहीं लिखी गई है या अज्ञात है, तो जवाब को मान्य नहीं माना जाएगा।';
$string['unitpenalty'] = 'यूनिट का दंड';
$string['unitpenalty_help'] = 'दंड लागू किया जाता है यदि

*यूनिट इनपुट में गलत यूनिट नाम दर्ज किया गया है, या
*यूनिट मूल्य इनपुट बॉक्स में दर्ज की गई है';
$string['unitposition'] = 'जाने वाले यूनिट';
$string['units'] = 'इकाइयां';
$string['unitselect'] = 'ड्रॉप-डाउन मेनू';
$string['unitx'] = 'यूनिट {no}';
$string['validnumberformats'] = 'संख्या के मान्य प्रारूप';
$string['validnumberformats_help'] = '* सामान्य संख्या 13500.67, 13 500.67, 13500,67 या 13 500,67

*यदि आपकी भाषा पैक सेटिंग्स (langconfig.php फ़ाइल) एक अल्पविराम (,) को हजार विभाजक के रूप में उपयोग करती है तो 13,500.67 के अनुसार *हमेशा* दशमलव बिंदु (.) को डालें: 13,500.

*एक्सपोनेंट प्रारूप के लिए, 1.350067*10<sup>4</sup>, 1.350067 E4 का उपयोग करें: 1.350067 E04';
$string['validnumbers'] = '13500.67, 13 500.67, 13,500.67, 13500,67, 13 500,67, 1.350067 ई 4 या 1.350067 ई04';
$string['xmustbenumeric'] = '{$a} एक संख्या होनी चाहिए।';
$string['xmustnotbenumeric'] = '{$a} एक संख्या नहीं हो सकती।';
$string['youmustenteramultiplierhere'] = 'आपको यहां एक गुणक दर्ज करना होगा।';
