<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   search
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'उन्नत खोज';
$string['all'] = 'सभी';
$string['allareas'] = 'सभी क्षेत्र';
$string['allcourses'] = 'सभी पाठ्यक्रम';
$string['author'] = 'लेखक';
$string['authorname'] = 'लेखक का नाम';
$string['back'] = 'वापस';
$string['beadmin'] = 'इस पृष्ठ का उपयोग करने के लिए आपको एक प्रशासक उपयोगकर्ता होना चाहिए।';
$string['checkdb'] = 'डेटाबेस की जांच करें';
$string['checkdbadvice'] = 'किसी भी समस्याओं के लिए अपने डेटाबेस की जाँच करें';
$string['checkdir'] = 'निर्देशिका की जांच करें';
$string['checkdiradvice'] = 'सुनिश्चित करें कि डेटा निर्देशिका मौजूद है और लिखने योग्य है।';
$string['commenton'] = 'पर टिप्पणी';
$string['createanindex'] = 'अनुक्रमणिका बनाएं';
$string['createdon'] = 'को निर्मित किया गया';
$string['database'] = 'डेटाबेस';
$string['databasestate'] = 'डेटाबेस स्थिति का अनुक्रमण';
$string['datadirectory'] = 'डेटा निर्देशिका';
$string['deletionsinindex'] = 'इंडेक्स में विलोपन';
$string['docmodifiedon'] = '{$a} पर अंतिम बार संशोधित';
$string['doctype'] = 'दस्तावेज़ प्रकार';
$string['doctypenotsupported'] = 'निर्दिष्ट डॉक प्रकार अभी तक समर्थित नहीं है';
$string['documents'] = 'दस्तावेजों';
$string['documentsfor'] = 'के लिए दस्तावेज़';
$string['documentsindatabase'] = 'डेटाबेस में दस्तावेज़';
$string['documentsinindex'] = 'इंडेक्स में दस्तावेज़';
$string['duration'] = 'अवधि';
$string['emptydatabaseerror'] = 'डेटाबेस तालिका मौजूद नहीं है, या कोई सूचकांक रेकॉर्ड नहीं है';
$string['enginenotfound'] = 'इंजन {$a} नहीं मिला।';
$string['enginenotinstalled'] = 'इंजन {$a} स्थापित नहीं है।';
$string['enginenotselected'] = 'आपने कोई भी खोज इंजन नहीं चुना है।';
$string['engineserverstatus'] = 'खोज इंजन उपलब्ध नहीं है। कृपया अपने व्यवस्थापक से संपर्क करें।';
$string['enteryoursearchquery'] = 'अपनी खोज क्वेरी दर्ज करें';
$string['errorareanotavailable'] = '{$a} खोज क्षेत्र उपलब्ध नहीं है।';
$string['errors'] = 'त्रुटियाँ';
$string['filesinindexdirectory'] = 'इंडेक्स निर्देशिका में फ़ाइलें';
$string['filterheader'] = 'फ़िल्टर';
$string['fromtime'] = 'बाद संशोधित';
$string['globalsearch'] = 'वैश्विक खोज';
$string['globalsearchdisabled'] = 'वैश्विक खोज सक्षम नहीं है।';
$string['incourse'] = 'बिल्कुल {$a}';
$string['index'] = 'सूची';
$string['invalidindexerror'] = 'इंडेक्स निर्देशिका में या तो अमान्य इंडेक्स है, या कुछ भी नहीं।';
$string['ittook'] = 'इसमें';
$string['matchingfile'] = 'फ़ाइल से मिलान किया गया <span class="filename">{$a}</span>';
$string['matchingfiles'] = 'फ़ाइलों से मिलान किया गया:';
$string['next'] = 'अगला';
$string['noindexmessage'] = 'प्रशासक: कोई खोज इंडेक्स नहीं है। कृप्या';
$string['noresults'] = 'कोई परिणाम नहीं';
$string['normalsearch'] = 'सामान्य खोज';
$string['notitle'] = 'कोई शीर्षक नहीं';
$string['openedon'] = 'पर खोला गया';
$string['optimize'] = 'का अनुकूलन';
$string['queryerror'] = 'आपके द्वारा प्रदान की गई क्वेरी को खोज इंजन द्वारा पार्स नहीं किया जा सकता है: {$a}';
$string['resultsreturnedfor'] = 'के लिए परिणाम लौटएं गए';
$string['runindexer'] = 'इंडेक्सर चलाएं (वास्तविक)';
$string['runindexertest'] = 'इंडेक्सर परीक्षण चलाएं';
$string['score'] = 'स्कोर';
$string['search'] = 'खोज';
$string['searcharea'] = 'खोज क्षेत्र';
$string['searching'] = 'में खोज रहे हैं ...';
$string['search:message_received'] = 'संदेश - प्राप्त';
$string['search:message_sent'] = 'संदेश - भेजे गए';
$string['search:mycourse'] = 'मेरे पाठ्यक्रम';
$string['searchnotpermitted'] = 'आपको खोज करने की अनुमति नहीं है';
$string['searchsetupdescription'] = 'निम्नलिखित कदम आपको वैश्विक खोज को सेट करने में सहायता करते हैं।';
$string['search:user'] = 'उपयोगकर्ता';
$string['seconds'] = 'सेकंड';
$string['solutions'] = 'समाधान';
$string['statistics'] = 'सांख्यिकीय';
$string['step'] = 'चरण';
$string['thesewordshelpimproverank'] = 'ये शब्द रैंक में सुधार करने में मदद करते हैं';
$string['thesewordsmustappear'] = 'ये शब्द प्रकट होने चाहिए';
$string['thesewordsmustnotappear'] = 'ये शब्द इन परिणामों को प्राप्त करने के लिए';
$string['title'] = 'शीर्षक';
$string['tofetchtheseresults'] = 'प्रकट नहीं होने चाहिए';
$string['totalsize'] = 'कुल साइज़';
$string['totime'] = 'इससे पहले संशोधित';
$string['type'] = 'प्रकार';
$string['uncompleteindexingerror'] = 'इंडेक्स सफलतापूर्वक पूर्ण नहीं हुआ, कृप्या इसे पुनरारंभ करें।';
$string['versiontoolow'] = 'क्षमा करें, वैश्विक खोज के लिए PHP 5.0.0 या बाद के संस्करण की आवश्यकता है';
$string['viewresultincontext'] = 'इस परिणाम को संदर्भ में देखें';
$string['wordsintitle'] = 'शीर्षक में शब्द';
