<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_task', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   tool_task
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['asap'] = 'यथाशीघ्र';
$string['blocking'] = 'ब्लॉक कर रहा है';
$string['component'] = 'घटक';
$string['corecomponent'] = 'कोर';
$string['default'] = 'डिफ़ॉल्ट';
$string['disabled'] = 'अक्षम किया गया';
$string['disabled_help'] = 'अक्षम शेड्यूल्ड कार्य को क्रॉन से निष्पादित नहीं किया गया है, हालांकि वे अभी भी CLI टूल के माध्यम से मैन्युअल रूप से निष्पादित हो सकते हैं।';
$string['edittaskschedule'] = 'कार्य शेड्यूल संपादित करें: {$a}';
$string['faildelay'] = 'विफलता देरी';
$string['lastruntime'] = 'आखरी बार';
$string['nextcron'] = 'अगला क्रोन चलाएं';
$string['nextcronall'] = 'अगले क्रोन पर चलने के लिए सभी सक्षम कार्यों को सेट करें';
$string['nextcrontask'] = 'अगले क्रॉन रन पर \'{$a}\' कार्य को चलाएं';
$string['nextruntime'] = 'अगले रन';
$string['plugindisabled'] = 'प्लगइन अक्षम किया गया';
$string['pluginname'] = 'अनुसूचित कार्य कॉन्फ़िगरेशन';
$string['resettasktodefaults'] = 'कार्य शेड्यूल डिफ़ॉल्ट पर रीसेट करें';
$string['resettasktodefaults_help'] = 'यह किसी भी स्थानीय बदलाव को मिटा देगा और इस कार्य के लिए वापस अपने मूल सेटिंग्स पर लौट जाएगा।';
$string['scheduledtaskchangesdisabled'] = 'totara कॉन्फ़िगरेशन में अनुसूचित कार्यों की सूची में संशाधन को रोक दिया गया है';
$string['scheduledtasks'] = 'शेड्यूल किया गया कार्य';
$string['taskdisabled'] = 'कार्य अक्षम किया गया';
$string['taskscheduleday'] = 'दिन';
$string['taskscheduleday_help'] = 'कार्य शेड्यूल के लिए महीने के दिन का फ़ील्ड फ़ील्ड यूनिक्स क्रॉन के समान प्रारूप का उपयोग करता है। कुछ उदाहरण हैं: <br/><ul><li><strong>*</strong> हर दिन </li><li><strong> */2</strong> हर दूसरे दिन </li><li><strong>1</strong> हर महीने का पहला </li><li><strong>1,15</strong> हर महीने का पहला और पन्द्रहवें </li></ul>';
$string['taskscheduledayofweek'] = 'सप्ताह का दिन';
$string['taskscheduledayofweek_help'] = 'कार्य शेड्यूल के लिए सप्ताह के दिन का फ़ील्ड फ़ील्ड यूनिक्स क्रॉन के समान प्रारूप का उपयोग करता है। कुछ उदाहरण हैं: <br/><ul><li><strong>*</strong> हर दिन</li><li><strong>0</strong> हर रविवार</li> <li><strong>6</strong> हर शनिवार </li><li><strong>1,5</strong> हर सोमवार और शुक्रवार</li></ul>';
$string['taskschedulehour'] = 'घंटा';
$string['taskschedulehour_help'] = 'कार्य शेड्यूल के लिए घंटा का फ़ील्ड फ़ील्ड यूनिक्स क्रॉन के समान प्रारूप का उपयोग करता है। कुछ उदाहरण हैं: <br/><ul><li><strong>*</strong> हर घंटे </li><li><strong>*/2</strong> हर 2 घंटे </li><li><strong>2 -10</strong> हर घंटे 2 बजे से 10:00 बजे (समावेशी) </li><li><strong>2,6 9</strong> 2 बजे, 6 बजे और 9 बजे </li></ul>';
$string['taskscheduleminute'] = 'मिनिट';
$string['taskscheduleminute_help'] = 'कार्य शेड्यूल के लिए  मिनिट का फ़ील्ड फ़ील्ड यूनिक्स क्रॉन के समान प्रारूप का उपयोग करता है। कुछ उदाहरण हैं: <br/><ul><li><strong> *</strong> हर मिनट</li><li><strong>*/5</strong> हर 5 मिनट </li> <li> <strong> 2 -10 </strong> घंटे के बीच 2 और 10 के बीच हर मिनट (समावेशी)</li> <li><strong>2,6 9</strong> घंटों के दौरान 2 6 और 9 मिनट</li></ul>';
$string['taskschedulemonth'] = 'महिना';
$string['taskschedulemonth_help'] = 'कार्य शेड्यूल के लिए महीने का फ़ील्ड फ़ील्ड यूनिक्स क्रॉन के समान प्रारूप का उपयोग करता है। कुछ उदाहरण हैं: <br/><ul><li><strong>*</strong> हर महीने </li><li><strong>*/2</strong> हर दूसरे महीने </li><li><strong>1</strong> हर जनवरी</li><li><strong>1,5</strong> हर जनवरी और मई </li></ul>';
