<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_usertours', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   tool_usertours
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['above'] = 'ऊपर';
$string['actions'] = 'क्रिया';
$string['appliesto'] = 'प्र लागू होता है';
$string['backdrop'] = 'पार्श्व के साथ दिखाएं';
$string['backdrop_help'] = 'आप उस पृष्ठ के उस भाग को उजागर करने के लिए पृष्ठभूमि का उपयोग कर सकते हैं जिसका आप इंगित करते हैं।

 नोट: बैकड्रॉप्स पृष्ठ के कुछ भागों जैसे कि नेविगेशन बार के साथ संगत नहीं हैं।';
$string['below'] = 'नीचे';
$string['block'] = 'खंड';
$string['block_named'] = 'ब्लॉक नाम \'{$a}\'';
$string['cachedef_stepdata'] = 'उपयोगकर्ता टूर चरण की सूची';
$string['cachedef_tourdata'] = 'सक्षम उपयोगकर्ता यात्रा जानकारी की सूची, जो प्रत्येक पृष्ठ पर प्राप्त की जाती है';
$string['confirmstepremovalquestion'] = 'क्या आप वाकई यह कदम निकालना चाहते हैं?';
$string['confirmstepremovaltitle'] = 'कदम हटाने की पुष्टि करें';
$string['confirmtourremovalquestion'] = 'क्या आप वाकई इस दौरे को हटाना चाहते हैं?';
$string['confirmtourremovaltitle'] = 'भ्रमण हटाने की पुष्टि करें';
$string['content'] = 'सामग्री';
$string['content_heading'] = 'सामग्री';
$string['content_help'] = 'स्टेप का वर्णन करने वाली सामग्री को सादा पाठ के रूप में जोड़ा जा सकता है, यदि आवश्यक हो तो बहुभाषी टैग (मल्टी-भाषा सामग्री फिल्टर के साथ उपयोग के लिए) में संलग्न किया गया हो।

 वैकल्पिक रूप से, एक भाषा स्ट्रिंग आईडी को प्रारूप पहचानकर्ता, घटक (अल्पविराम के बाद कोई कोष्ठक या स्थान नहीं) में दर्ज किया जा सकता है।';
$string['cssselector'] = 'सीएसएस चयनकर्ता';
$string['defaultvalue'] = 'डिफ़ॉल्ट ({$a})';
$string['delay'] = 'कदम दिखाने से पहले विलंब';
$string['delay_help'] = 'चरण प्रदर्शित होने से पहले आप वैकल्पिक रूप से विलंब जोड़ने का विकल्प चुन सकते हैं।

 यह देरी मिलीसेकंड में है।';
$string['description'] = 'विवरण';
$string['done'] = 'किया हुआ';
$string['editstep'] = 'संपादन &quot;{$a}&quot;';
$string['enabled'] = 'सक्रिय';
$string['endtour'] = 'अंतिम यात्रा';
$string['event_step_shown'] = 'चरण दिखाया गया';
$string['event_tour_ended'] = 'यात्रा समाप्त हुई';
$string['event_tour_reset'] = 'टूर रीसेट';
$string['event_tour_started'] = 'यात्रा शुरू हुई';
$string['exporttour'] = 'निर्यात दौरा';
$string['filter_header'] = 'टूर फ़िल्टर';
$string['filter_help'] = 'उन शर्तों का चयन करें जिनके तहत दौरे दिखाए जाएंगे। सभी फिल्टर को एक उपयोगकर्ता के लिए दिखाया जाने वाला दौरा होना चाहिए।';
$string['filter_role'] = 'भूमिका';
$string['filter_role_help'] = 'दौरे के संदर्भ में चुनिंदा भूमिकाओं वाले उपयोगकर्ताओं के लिए एक यात्रा सीमित हो सकती है। उदाहरण के लिए, छात्रों की भूमिका के साथ डैशबोर्ड दौरे को प्रतिबंधित करना विद्यार्थियों की भूमिका के साथ काम नहीं करेगा यदि उपयोगकर्ता के पाठ्यक्रम में छात्र की भूमिका होती है (आमतौर पर मामला है)। डैशबोर्ड का दौरा केवल उन उपयोगकर्ताओं को प्रतिबंधित किया जा सकता है, जो कि सिस्टम भूमिका से हैं।';
$string['filter_theme'] = 'विषय';
$string['filter_theme_help'] = 'जब उपयोगकर्ता चयनित विषयों में से एक का उपयोग कर रहा है तो दौरा दिखाएं';
$string['importtour'] = 'आयात दौरा';
$string['left'] = 'बाएं';
$string['modifyshippedtourwarning'] = 'यह एक उपयोगकर्ता दौरा है जो टोटारा के साथ भेज दिया गया है। आपके द्वारा किए गए किसी भी संशोधन को आपकी अगली साइट के उन्नयन के दौरान ओवरराइड किया जा सकता है।';
$string['movestepdown'] = 'कदम नीचे ले जाएँ';
$string['movestepup'] = 'कदम बढ़ाएं';
$string['movetourdown'] = 'यात्रा को नीचे ले जाएं';
$string['movetourup'] = 'यात्रा को ऊपर ले जाएं';
$string['name'] = 'नाम';
$string['newstep'] = 'नया कदम';
$string['newtour'] = 'एक नया दौरा बनाएं';
$string['next'] = 'आगामी';
$string['options_heading'] = 'विकल्प';
$string['orphan'] = 'अगर लक्ष्य नहीं मिला तो दिखाएं';
$string['orphan_help'] = 'यदि पृष्ठ पर लक्ष्य नहीं मिला हो तो चरण दिखाएं।';
$string['pathmatch'] = 'URL मैच पर लागू करें';
$string['pathmatch_help'] = 'ऐसे किसी भी पृष्ठ पर टूर प्रदर्शित किए जाएंगे, जिनके URL में इस मान से मेल खाता है।
आप% वर्ण को वाइल्डकार्ड के रूप में उपयोग करने के लिए कुछ भी मतलब कर सकते हैं।
कुछ उदाहरण मानों में शामिल हैं:
 * / my /% - डैशबोर्ड * /course/view.php?id=2 से मेल करने के लिए - एक विशिष्ट पाठ्यक्रम
 * /mod/forum/view.php% मैच के लिए - फ़ोरम चर्चा सूची से मेल करने के लिए
* /user/profile.php% - उपयोगकर्ता प्रोफ़ाइल पृष्ठ से मेल करने के लिए
यदि आप साइट होम पेज पर एक टूर प्रदर्शित करना चाहते हैं, तो आप मूल्य का उपयोग कर सकते हैं: &quot;FRONTPAGE&quot;';
$string['pausetour'] = 'ठहराव';
$string['placement'] = 'प्लेसमेंट';
$string['placement_help'] = 'लक्ष्य के ऊपर, नीचे, बाएं या दाएं एक कदम रखा जा सकता है ऊपर या नीचे की सिफारिश की जाती है, क्योंकि ये मोबाइल डिस्प्ले के लिए बेहतर समायोजित करते हैं।

अगर निर्दिष्ट स्थान पर किसी विशेष पृष्ठ पर कदम ठीक नहीं होता है, तो इसे स्वचालित रूप से कहीं और रखा जाएगा।';
$string['pluginname'] = 'उपयोगकर्ता पर्यटन';
$string['reflex'] = 'क्लिक करें आगे बढ़ें';
$string['reflex_help'] = 'लक्ष्य पर क्लिक किया जाता है जब अगले चरण के लिए आगे बढ़ें।';
$string['resettouronpage'] = 'इस पेज पर यूज़र टूर को रीसेट करें';
$string['resumetour'] = 'बायोडाटा';
$string['right'] = 'सही';
$string['select_block'] = 'एक ब्लॉक का चयन करें';
$string['selector_defaulttitle'] = 'एक वर्णनात्मक शीर्षक दर्ज करें';
$string['selectordisplayname'] = 'एक सीएसएस चयनकर्ता मिलान \'{$a}\'';
$string['selecttype'] = 'चरण प्रकार चुनें';
$string['sharedtourslink'] = 'टूर रिपॉजिटरी';
$string['skip'] = 'छोड़ें';
$string['target'] = 'लक्ष्य';
$string['target_block'] = 'खंड';
$string['target_heading'] = 'कदम लक्ष्य';
$string['target_selector'] = 'चयनकर्ता';
$string['target_selector_targetvalue'] = 'सीएसएस चयनकर्ता';
$string['target_selector_targetvalue_help'] = 'एक सीएसएस चयनकर्ता का इस्तेमाल पृष्ठ पर लगभग किसी भी तत्व को लक्षित करने के लिए किया जा सकता है। आपके वेब ब्राउजर के लिए डेवलपर टूल्स का उपयोग करके उपयुक्त चयनकर्ता आसानी से मिल सकता है।';
$string['targettype'] = 'लक्ष्य प्रकार';
$string['targettype_help'] = 'प्रत्येक चरण पृष्ठ के एक हिस्से से जुड़ा हुआ है - लक्ष्य। लक्ष्य प्रकार हैं:
* ब्लॉक - निर्दिष्ट ब्लॉक के बगल में एक कदम प्रदर्शित करने के लिए
 * सीएसएस चयनकर्ता - सीएसएस के माध्यम से लक्षित क्षेत्र को सही ढंग से परिभाषित करने के लिए
 * पेज के मध्य में प्रदर्शित करें - एक ऐसे कदम के लिए जो पन्ना के किसी विशेष भाग के साथ जुड़ा होना जरूरी नहीं है';
$string['target_unattached'] = 'पृष्ठ के मध्य में प्रदर्शित करें';
$string['title'] = 'शीर्षक';
$string['title_help'] = 'एक चरण का शीर्षक यदि आवश्यक हो तो बहुभाषी टैग (मल्टी-भाषा सामग्री फिल्टर के साथ उपयोग के लिए) में सादा पाठ के रूप में जोड़ा जा सकता है।

 वैकल्पिक रूप से, एक भाषा स्ट्रिंग आईडी को प्रारूप पहचानकर्ता, घटक (अल्पविराम के बाद कोई कोष्ठक या स्थान नहीं) में दर्ज किया जा सकता है।';
$string['tourconfig'] = 'आयात करने के लिए टूर कॉन्फ़िगरेशन फ़ाइल';
$string['tourisenabled'] = 'यात्रा सक्षम है';
$string['tourlist_explanation'] = 'आप जितने चाहें उतने पर्यटन बना सकते हैं और टोटारा के विभिन्न हिस्सों के लिए उन्हें सक्षम कर सकते हैं। प्रति पेज पर केवल एक दौरा बनाया जा सकता है';
$string['tour_resetforall'] = 'दौरे की स्थिति रीसेट कर दी गई है। यह सभी उपयोगकर्ताओं को फिर से प्रदर्शित किया जाएगा।';
$string['tours'] = 'पर्यटन';
$string['usertours'] = 'उपयोगकर्ता पर्यटन';
$string['usertours:managetours'] = 'उपयोगकर्ता पर्यटन बनाएं, संपादित करें और निकालें';
$string['viewtour_edit'] = 'आप <a href="{$a->editlink}">भ्रमण चूक</a> को <a href="{$a->editlink}">संपादित</a> कर सकते हैं और <a href="{$a->resetlink}">दौरे को</a> फिर से सभी उपयोगकर्ताओं को <a href="{$a->resetlink}">प्रदर्शित</a> करने के <a href="{$a->resetlink}">लिए बाध्य कर</a> सकते हैं।';
$string['viewtour_info'] = 'यह \'{$a->tourname}\' दौरा है। यह पथ \'{$a->path}\' पर लागू होता है।';
