<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopallocation_scheduled', language 'hi', branch 'MOODLE_33_STABLE'
 *
 * @package   workshopallocation_scheduled
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentstatus'] = 'वर्तमान स्थिति';
$string['currentstatusexecution'] = 'स्थिति';
$string['currentstatusexecution1'] = '{$a->datetime}को निष्पादित किया गया';
$string['currentstatusexecution2'] = '{$a->datetime}को फिर से निष्पादित किया जाएगा';
$string['currentstatusexecution3'] = '{$a->datetime}को निष्पादित किया जाएगा';
$string['currentstatusexecution4'] = 'निष्पादन की प्रतीक्षा में';
$string['currentstatusnext'] = 'अगला निष्पादन';
$string['currentstatusnext_help'] = 'कुछ मामलों में, आवंटन को स्वचालित रूप से फिर से निष्पादित करने के लिए निर्धारित किया जाता है, भले ही पहले उसका निष्पादन किया गया हो। उदाहरण के लिए, ऐसा तब हो सकता हे यदि सबमिशन की समय सीमा लंबे समय तक हो।';
$string['currentstatusreset'] = 'रीसेट';
$string['currentstatusreset_help'] = 'इस चेक बॉक्स को टिक करके फॉर्म को सहेजने से वर्तमान स्थिति रीसेट हो जाएगी। पिछले निष्पादन के बारे में सारी जानकारी हटा दि जाएगी ताकि आवंटन फिर से निष्पादित किया जा सके (यदि ऊपर सक्षम हो)';
$string['currentstatusresetinfo'] = 'निष्पादन परिणाम को रीसेट करने के लिए बॉक्स को चेक करें और फ़ॉर्म को सहेजें';
$string['currentstatusresult'] = 'हाल के निष्पादन परिणाम';
$string['enablescheduled'] = 'अनुसूचित आवंटन सक्षम करें';
$string['enablescheduledinfo'] = 'सबमिशन चरण के अंत में स्वचालित रूप से सबमिशन आवंटित करें';
$string['pluginname'] = 'अनुसूचित आवंटन';
$string['randomallocationsettings'] = 'आवंटन सेटिंग्स';
$string['randomallocationsettings_help'] = 'यादृच्छिक आवंटन पद्धति के लिए पैरामीटर यहाँ परिभाषित किए गए हैं। इन्हें सबमिशन के वास्तविक आवंटन के लिए यादृच्छिक आवंटन प्लगइन द्वारा उपयोग किया जाएगा।';
$string['resultdisabled'] = 'अनुसूचित आवंटन अक्षम';
$string['resultenabled'] = 'अनुसूचित आवंटन सक्षम';
$string['resultexecuted'] = 'सफलता';
$string['resultfailed'] = 'स्वतः सबमिशन आवंटित करने में असमर्थ';
$string['resultfailedconfig'] = 'अनुसूचित आवंटन गलत कॉन्फ़िगर किया गया';
$string['resultfaileddeadline'] = 'वर्कशॉप में सबमिशन की समय सीमा निर्धारित नहीं है';
$string['resultfailedphase'] = 'वर्कशॉप सबमिशन चरण में नहीं है';
$string['resultvoid'] = 'कोई सबमिशन आवंटित नहीं किए गए थे';
$string['resultvoiddeadline'] = 'सबमिशन की समय सीमा के बाद अभी तक नहीं';
$string['resultvoidexecuted'] = 'आवंटन पहले से ही निष्पादित किया गया है';
$string['scheduledallocationsettings'] = 'अनुसूचित आवंटन सेटिंग्स';
$string['scheduledallocationsettings_help'] = 'यदि सक्षम है, तो अनुसूचित आवंटन पद्धति सबमिशन चरण के अंत में स्वचालित रूप से आकलन के लिए सबमिशन आवंटित करेगी।  चरण का अंत वर्कशॉप सेटिंग में \'सबमिशन समयसीमा \' में परिभाषित किया जा सकता है।

आंतरिक रूप से, यादृच्छिक आवंटन पद्धति इस फॉर्म में पूर्व-परिभाषित पैरामीटर के साथ निष्पादित होती है। इसका मतलब है कि अनुसूचित आवंटन इस तरह से कार्य करता है जैसे कि शिक्षक ने नीचे दिए गए आवंटन सेटिंग का उपयोग करके सबमिशन चरण के अंत में यादृच्छिक आवंटन अपने आप निष्पादित किया।

ध्यान दें कि यदि आप मैन्युअल रूप से सबमिशन के समय सीमा से पहले वर्कशॉप को आकलन चरण में बदलते हैं तो अनुसूचित आवंटन निष्पादित *नहीं* किया जाता है। उस मामले में आपको सबमिशन अपने आप आवंटित करने होंगे। अनुसूचित आवंटन पद्धति विशेष रूप से तब उपयोगी होती है जब स्वचालित चरण स्विचिंग सुविधा के साथ उपयोग किया जाता है।';
$string['setup'] = 'अनुसूचित आवंटन सेट करें';
